home=首頁
dashboard=資訊主頁
explore=探索
help=說明
sign_in=登入
sign_in_with=登入方式
sign_out=登出
sign_up=註冊
link_account=連結帳戶
register=註冊
website=網站
version=版本
powered_by=技術提供: %s
page=頁面
template=樣板
language=語言
notifications=通知
active_stopwatch=進行中的時間追蹤
create_new=建立...
user_profile_and_more=個人資料和設定...
signed_in_as=已登入
enable_javascript=本網站在啟用 JavaScript 的情況下可以運作的更好。
toc=目錄
licenses=授權條款
return_to_gitea=返回 Gitea

username=帳號
email=電子信箱
password=密碼
access_token=Access Token
re_type=再次輸入密碼
captcha=驗證碼
twofa=兩步驟驗證
twofa_scratch=兩步驟驗證備用驗證碼
passcode=驗證碼

u2f_insert_key=插入安全金鑰
u2f_sign_in=按下安全金鑰上的按鈕。如果安全金鑰沒有按鈕，請重新插入。
u2f_press_button=請按下安全金鑰上的按鈕…
u2f_use_twofa=使用來自手機的兩步驟驗證碼
u2f_error=無法讀取您的安全金鑰。
u2f_unsupported_browser=你的瀏覽器不支援 U2F 安全金鑰。
u2f_error_1=發生未知錯誤，請再試一次。
u2f_error_2=請確認使用正確，加密的 (https://) URL。
u2f_error_3=伺服器無法執行您的請求。
u2f_error_4=此請求不允許使用這個安全金鑰。請確保該金鑰尚未註冊。
u2f_error_5=在成功讀取金鑰之前已逾時，請重新載入以重試。
u2f_reload=重新載入

repository=儲存庫
organization=組織
mirror=鏡像
new_repo=新增儲存庫
new_migrate=遷移外部儲存庫
new_mirror=新鏡像
new_fork=新增儲存庫 fork
new_org=新增組織
new_project=新增專案
new_project_board=新增專案看板
manage_org=管理組織
admin_panel=網站管理
account_settings=帳戶設定
settings=設定
your_profile=個人資料
your_starred=已加星號
your_settings=設定

all=所有
sources=來源
mirrors=鏡像
collaborative=協作
forks=Fork

activities=動態
pull_requests=合併請求
issues=問題
milestones=里程碑

ok=確認
cancel=取消
save=儲存
add=增加
add_all=全部增加
remove=移除
remove_all=全部移除

write=撰寫
preview=預覽
loading=載入中…

step1=第一步：
step2=第二步：

error404=您正嘗試訪問的頁面 <strong>不存在</strong> 或 <strong>您尚未被授權</strong> 查看該頁面。

[error]
occurred=發生錯誤
report_message=如果你確定這是一個 Gitea 的 bug，請去 <a href="https://github.com/go-gitea/gitea/issues"> GitHub</a> 搜尋相關的問題，如果有需要你也可以開一個新的問題

[startpage]
install=安裝容易
install_desc=簡單地執行您平台的<a target="_blank" rel="noopener noreferrer" href="https://docs.gitea.io/en-us/install-from-binary/">二進位檔</a>，或是使用 <a target="_blank" rel="noopener noreferrer" href="https://github.com/go-gitea/gitea/tree/master/docker">Docker</a>，你也可以從<a target="_blank" rel="noopener noreferrer" href="https://docs.gitea.io/en-us/install-from-package/">套件管理員</a>安裝。
platform=跨平台
platform_desc=Gitea 可以在所有能編譯 <a target="_blank" rel="noopener noreferrer" href="http://golang.org/">Go 語言</a>的平台上執行: Windows, macOS, Linux, ARM 等等。挑一個您喜歡的吧！
lightweight=輕量級
lightweight_desc=一片便宜的 Raspberry Pi 就可以滿足 Gitea 的最低需求。節省您的機器資源！
license=開放原始碼
license_desc=取得 <a target="_blank" rel="noopener noreferrer" href="https://code.gitea.io/gitea">code.gitea.io/gitea</a> ！成為一名<a target="_blank" rel="noopener noreferrer" href="https://github.com/go-gitea/gitea">貢獻者</a>和我們一起讓 Gitea 更好，快點加入我們吧！

[install]
install=安裝頁面
title=初始組態
docker_helper=如果您在 Docker 中執行 Gitea，請先閱讀<a target="_blank" rel="noopener noreferrer" href="%s">安裝指南</a>再來調整設定。
requite_db_desc=Gitea 必須搭配 MySQL、PostgreSQL、MSSQL 或 SQLite3 資料庫使用。
db_title=資料庫設定
db_type=資料庫類型
host=主機
user=帳號
password=密碼
db_name=資料庫名稱
db_helper=MySQL 使用者注意：請使用 InnoDB 儲存引擎，如果您使用 utf8mb4，您必須使用 InnoDB 5.6 或更新版本。
db_schema=Schema
db_schema_helper=留空則使用資料庫預設值("public")。
ssl_mode=SSL
charset=編碼
path=資料庫檔案路徑
sqlite_helper=SQLite3 或 TiDB 資料庫的檔案路徑。<br>如果將 Gitea 註冊為服務執行，請輸入絕對路徑。
err_empty_db_path=SQLite3 資料庫路徑不可以為空。
no_admin_and_disable_registration=您不能夠在未建立管理員使用者的情況下禁止註冊。
err_empty_admin_password=管理員密碼不能為空。
err_empty_admin_email=管理員信箱不能為空。
err_admin_name_is_reserved=無效的管理員帳號，帳號已被保留
err_admin_name_pattern_not_allowed=管理員帳號無效，該帳號是保留名稱
err_admin_name_is_invalid=無效的管理員帳號

general_title=一般設定
app_name=網站標題
app_name_helper=您可以在此輸入您的公司名稱。
repo_path=儲存庫的根目錄
repo_path_helper=所有遠端 Git 儲存庫會儲存到此目錄。
lfs_path=Git LFS 根目錄
lfs_path_helper=以 Git LFS 儲存檔案時會被儲存在此目錄中。請留空以停用 LFS 功能。
run_user=以使用者名稱執行
run_user_helper=輸入 Gitea 執行的作業系統使用者名稱。請注意，此使用者必須擁有存儲庫根目錄的存取權限。
domain=SSH 伺服器域名
domain_helper=用於 SSH Clone 的域名或主機位置。
ssh_port=SSH 伺服器埠
ssh_port_helper=SSH 伺服器使用的埠號，留空以停用此設定。
http_port=Gitea HTTP 埠
http_port_helper=Gitea 的網頁伺服器要接聽的埠號。
app_url=Gitea 基本 URL
app_url_helper=用於 HTTP(S) Clone 和電子郵件通知的基本網址。
log_root_path=日誌路徑
log_root_path_helper=日誌檔將寫入此目錄。

optional_title=可選設定
email_title=電子郵件設定
smtp_host=SMTP 主機
smtp_from=電子郵件寄件者
smtp_from_helper=Gitea 將會使用的電子信箱，直接輸入電子信箱或使用「"名稱" <email@example.com>」的格式。
mailer_user=SMTP 帳號
mailer_password=SMTP 密碼
register_confirm=要求註冊時確認電子郵件
mail_notify=啟用郵件通知
server_service_title=伺服器和第三方服務設定
offline_mode=啟用本地模式
offline_mode_popup=停用其他服務並在本地提供所有資源。
disable_gravatar=停用 Gravatar
disable_gravatar_popup=停用 Gravatar 和其他大頭貼服務。除非使用者在本地上傳大頭貼，否則將使用預設的大頭貼。
federated_avatar_lookup=啟用 Federated Avatars
federated_avatar_lookup_popup=使用 Libravatar 以啟用 Federated Avatar 查詢服務
disable_registration=關閉註冊功能
disable_registration_popup=關閉註冊功能，只有管理員可以新增帳戶。
allow_only_external_registration_popup=僅允許通過外部服務進行註冊
openid_signin=啟用 OpenID 登入
openid_signin_popup=啟用 OpenID 登入
openid_signup=啟用 OpenID 註冊
openid_signup_popup=啟用基於 OpenID 的註冊
enable_captcha=在註冊時啟用驗證碼
enable_captcha_popup=要求在用戶註冊時輸入驗證碼
require_sign_in_view=需要登入才能瀏覽頁面
require_sign_in_view_popup=限制已登入的使用者才能存取頁面。訪客只會看到登入和註冊頁面。
admin_setting_desc=建立管理員帳戶是選用的。 第一個註冊的使用者將自動成為管理員。
admin_title=管理員帳戶設定
admin_name=管理員帳號
admin_password=管理員密碼
confirm_password=確認密碼
admin_email=電子信箱
install_btn_confirm=安裝 Gitea
test_git_failed=無法識別 'git' 命令：%v
sqlite3_not_available=您目前的版本不支援 SQLite3，請從 %s 下載官方的預先編譯版本（不是 gobuild 版本）。
invalid_db_setting=資料庫設定不正確： %v
invalid_repo_path=儲存庫根目錄設定不正確：%v
run_user_not_match=「以...執行」的使用者名稱不是目前的使用者名稱：%s -> %s
save_config_failed=儲存設定失敗：%v
invalid_admin_setting=管理員帳戶設定不正確：%v
install_success=歡迎！非常感謝您選擇 Gitea，祝你一切順利。
invalid_log_root_path=日誌根目錄設定不正確: %v
default_keep_email_private=預設隱藏電子信箱
default_keep_email_private_popup=預設隱藏新使用者的電子信箱。
default_allow_create_organization=預設允許建立組織
default_allow_create_organization_popup=預設允許新使用者建立組織
default_enable_timetracking=預設啟用時間追蹤
default_enable_timetracking_popup=預設情況下啟用新存儲庫的時間跟蹤。
no_reply_address=隱藏電子信箱域名
no_reply_address_helper=作為隱藏電子信箱使用者的域名。例如，如果隱藏的電子信箱域名設定為「noreply.example.org」，帳號「joe」將以「joe@noreply.example.org」的身份登錄到 Git 中。
password_algorithm=密碼雜湊演算法
password_algorithm_helper=設定密碼雜湊演算法。演算法有不同的需求和強度。「argon2」雖然有優秀的特性但會占用大量記憶體，所以可能不適用於小型系統。

[home]
uname_holder=帳號或電子信箱
password_holder=密碼
switch_dashboard_context=切換資訊主頁帳戶
my_repos=儲存庫
show_more_repos=顯示更多儲存庫...
collaborative_repos=參與協作的儲存庫
my_orgs=我的組織
my_mirrors=我的鏡像
view_home=訪問 %s
search_repos=搜尋儲存庫...
filter=其他篩選條件
filter_by_team_repositories=以團隊儲存庫篩選

show_archived=已封存
show_both_archived_unarchived=顯示已封存和未封存
show_only_archived=只顯示已封存
show_only_unarchived=只顯示未封存

show_private=私有
show_both_private_public=顯示公開和私有
show_only_private=只顯示私有
show_only_public=只顯示公開

issues.in_your_repos=在您的儲存庫中

[explore]
repos=儲存庫
users=使用者
organizations=組織
search=搜尋
code=程式碼
search.fuzzy=模糊
search.match=符合
repo_no_results=沒有找到符合的儲存庫。
user_no_results=沒有找到符合的使用者。
org_no_results=沒有找到符合的組織。
code_no_results=找不到符合您關鍵字的原始碼。
code_search_results=搜尋結果：'%s'
code_last_indexed_at=最後索引 %s

[auth]
create_new_account=註冊帳戶
register_helper_msg=已經有帳戶了？立即登入！
social_register_helper_msg=已經有帳戶了？立即連結！
disable_register_prompt=註冊功能已停用。 請聯繫您的網站管理員。
disable_register_mail=已停用註冊確認電子郵件。
remember_me=記得這個裝置
forgot_password_title=忘記密碼
forgot_password=忘記密碼？
sign_up_now=還沒有帳戶？馬上註冊。
sign_up_successful=帳戶已成功建立。
confirmation_mail_sent_prompt=一封新的確認信已發送至 <b>%s</b>。請檢查您的收件匣，並在 %s 內完成註冊作業。
must_change_password=更新您的密碼
allow_password_change=要求使用者更改密碼 (推薦)
reset_password_mail_sent_prompt=一封確認信已發送至 <b>%s</b>。請檢查您的收件匣，並在 %s 內完成帳戶救援作業。
active_your_account=啟用您的帳戶
account_activated=帳戶已啟用
prohibit_login=禁止登入
prohibit_login_desc=您的帳戶被禁止登入，請聯絡網站管理員
resent_limit_prompt=抱歉，您請求發送驗證電子郵件太過頻繁，請等待 3 分鐘後再試一次。
has_unconfirmed_mail=%s 您好，您有一封發送至( <b>%s</b>) 但未被確認的郵件。如果您未收到啟用郵件，或需要重新發送，請單擊下方的按鈕。
resend_mail=單擊此處重新發送確認郵件
email_not_associate=此電子信箱未與任何帳戶連結
send_reset_mail=發送帳戶救援信
reset_password=帳戶救援
invalid_code=您的確認代碼無效或已過期。
reset_password_helper=帳戶救援
reset_password_wrong_user=你已經使用 %s 的帳戶登入，但帳戶救援連結是給 %s 的
password_too_short=密碼長度不能少於 %d 個字！
non_local_account=非本地帳戶無法透過 Gitea 的網頁介面更改密碼。
verify=驗證
scratch_code=備用驗證碼
use_scratch_code=使用備用驗證碼
twofa_scratch_used=您已經用掉了備用驗證碼。您已被重新導向到兩步驟驗證設定頁面以便移除你已註冊設備或重新產生新的備用驗證碼。
twofa_passcode_incorrect=你的驗證碼不正確。如果您遺失設備，請使用您的備用驗證碼登入。
twofa_scratch_token_incorrect=您的備用驗證碼不正確
login_userpass=登入
login_openid=OpenID
oauth_signup_tab=註冊新帳戶
oauth_signup_title=完成新帳戶
oauth_signup_submit=完成帳戶
oauth_signin_tab=連結到現有帳戶
oauth_signin_title=登入以授權連結帳戶
oauth_signin_submit=連結帳戶
openid_connect_submit=連接
openid_connect_title=連接到現有帳戶
openid_connect_desc=所選的 OpenID URI 未知。在這裡連結一個新帳戶。
openid_register_title=建立新帳戶
openid_register_desc=所選的 OpenID URI 未知。在這裡連結一個新帳戶。
openid_signin_desc=輸入您的 OpenID URI。例如: https://anne.me、bob.openid.org.cn 或 gnusocial.net/carry。
disable_forgot_password_mail=已停用帳戶救援功能。請與網站管理員聯絡。
email_domain_blacklisted=您無法使用您的電子信箱註冊帳號。
authorize_application=授權應用程式
authorize_redirect_notice=如果您授權此應用程式，您將會被重新導向至 %s。
authorize_application_created_by=此應用程式是由 %s 建立的。
authorize_application_description=如果您允許，它將能夠讀取和修改您的所有帳戶資訊，包括私有儲存庫和組織。
authorize_title=授權「%s」存取您的帳戶？
authorization_failed=授權失效
authorization_failed_desc=授權失敗，因為我們偵測到無效的請求。請聯絡您欲授權之應用程式的維護人員。
sspi_auth_failed=SSPI 認證失敗
password_pwned=您選擇的密碼已被列於<a target="_blank" rel="noopener noreferrer" href="https://haveibeenpwned.com/Passwords">被盜密碼清單</a>中，該清單因公共資料外洩而暴露。請試試其它密碼。
password_pwned_err=無法完成對 HaveIBeenPwned 的請求。

[mail]
activate_account=請啟用您的帳戶
activate_email=請驗證您的郵箱地址
reset_password=救援您的帳戶
register_success=註冊成功
register_notify=歡迎來到 Gitea

release.new.subject=%[2]s 中的 %[1]s 發佈了

repo.transfer.subject_to=%s 想要把「%s」轉移給 %s
repo.transfer.subject_to_you=%s 想要把「%s」轉移給您
repo.transfer.to_you=您

repo.collaborator.added.subject=%s 把您加入到 %s

[modal]
yes=確認操作
no=取消操作
modify=更新

[form]
UserName=帳號
RepoName=儲存庫名稱
Email=郵箱地址
Password=密碼
Retype=再次輸入密碼
SSHTitle=SSH 金鑰名稱
HttpsUrl=HTTPS URL 地址
PayloadUrl=推送地址
TeamName=團隊名稱
AuthName=認證名稱
AdminEmail=管理員郵箱

NewBranchName=新的分支名稱
CommitSummary=提交摘要
CommitMessage=提交訊息
CommitChoice=提交選擇
TreeName=檔案路徑
Content=內容

SSPISeparatorReplacement=分隔符
SSPIDefaultLanguage=預設語言

require_error=不能為空。
alpha_dash_error=`應該只包含英文字母、數字、破折號 ("-")、和底線 ("_") 字元。`
alpha_dash_dot_error=`應該只包含英文字母、數字、破折號 ("-")、下底線("_")和小數點 (".") 字元。`
git_ref_name_error=` 必須是格式正確的 Git 參考名稱。`
size_error=長度必須為 %s。
min_size_error=長度最小為 %s 個字符。
max_size_error=長度最大為 %s 個字符。
email_error=不是一個有效的郵箱地址。
url_error=不是一個有效的 URL。
include_error=必須包含子字符串 '%s'。
glob_pattern_error=` glob 比對模式無效: %s.`
unknown_error=未知錯誤：
captcha_incorrect=驗證碼不正確。
password_not_match=密碼錯誤。
lang_select_error=從清單中選擇一個語言。

username_been_taken=帳號已被使用
username_change_not_local_user=非本地使用者不允許更改他們的帳號。詳細資訊請聯絡您的系統管理員。
repo_name_been_taken=儲存庫名稱已被使用。
repository_files_already_exist=此儲存庫的檔案已存在，請聯絡系統管理有。
repository_files_already_exist.adopt=此儲存庫的檔案已存在，並且只能被接管。
repository_files_already_exist.delete=此儲存庫的檔案已存在，您必須刪除它們。
repository_files_already_exist.adopt_or_delete=此儲存庫的檔案已存在，您可以接管或刪除它們。
visit_rate_limit=遠端造訪已達用量上限。
2fa_auth_required=遠端造訪需要兩步驟驗證。
org_name_been_taken=組織名稱已被使用。
team_name_been_taken=團隊名稱已被使用。
team_no_units_error=請至少選擇一個儲存庫區域。
email_been_used=此電子信箱已被使用
email_invalid=此電子信箱無效。
openid_been_used=OpenID 位址 '%s' 已被使用。
username_password_incorrect=帳號或密碼不正確
password_complexity=密碼複雜度沒有通過以下的要求:
password_lowercase_one=至少要有一個小寫字母
password_uppercase_one=至少要有一個大寫字母
password_digit_one=至少要有一個數字
password_special_one=至少要有一個特殊字元(標點符號，括號，引號等)
enterred_invalid_repo_name=您輸入的儲存庫名稱不正確。
enterred_invalid_org_name=您輸入的組織名稱不正確。
enterred_invalid_owner_name=新的擁有者名稱無效。
enterred_invalid_password=您輸入的密碼不正確。
user_not_exist=該用戶名不存在
team_not_exist=團隊不存在
last_org_owner=你不能從「Owners」團隊中刪除最後一個使用者。每個組織中至少要有一個擁有者。
cannot_add_org_to_team=組織不能被新增為團隊成員。

invalid_ssh_key=無法驗證您的 SSH 密鑰：%s
invalid_gpg_key=無法驗證您的 GPG 密鑰：%s
invalid_ssh_principal=無效的主體: %s
unable_verify_ssh_key=無法驗證 SSH 密鑰; 請再次檢查是否有錯誤。
auth_failed=授權認證失敗：%v

still_own_repo=此帳戶仍然擁有一個或多個儲存庫，您必須先刪除或轉移它們。
still_has_org=此帳戶仍是一個或多個組織的成員，您必須先離開它們。
org_still_own_repo=該組織仍然是某些儲存庫的擁有者，您必須先轉移或刪除它們才能執行刪除組織！

target_branch_not_exist=目標分支不存在

[user]
change_avatar=更改大頭貼...
join_on=加入於
repositories=儲存庫列表
activity=公開動態
followers=追蹤者
starred=已加星號
watched=關注的儲存庫
projects=專案
following=追蹤中
follow=追蹤
unfollow=取消追蹤
heatmap.loading=正在載入熱點圖...
user_bio=個人簡介
disabled_public_activity=這個使用者已對外隱藏動態

form.name_reserved=帳號「%s」是被保留的。
form.name_pattern_not_allowed=帳號不可包含字元「%s」。
form.name_chars_not_allowed=使用者名稱 '%s' 包含無效字元。

[settings]
profile=個人資料
account=帳戶
password=修改密碼
security=安全性
avatar=大頭貼
ssh_gpg_keys=SSH / GPG 金鑰
social=社群帳戶
applications=應用程式
orgs=管理組織
repos=儲存庫
delete=刪除帳戶
twofa=兩步驟驗證
account_link=已連結帳號
organization=組織
uid=用戶 ID
u2f=安全密鑰

public_profile=公開的個人資料
biography_placeholder=告訴我們一些關於你的事
profile_desc=您的電子信箱將被用於通知提醒和其他操作。
password_username_disabled=非本地使用者不允許更改他們的帳號。詳細資訊請聯絡您的系統管理員。
full_name=自定義名稱
website=個人網站
location=所在地區
update_theme=更新佈景主題
update_profile=更新個人資料
update_language_not_found=無法使用語言「%s」。
update_profile_success=已更新您的個人資料。
change_username=您的帳號已更改。
change_username_prompt=注意：修改帳號也會更改您的帳戶的 URL。
change_username_redirect_prompt=舊的帳號被領用前，會重新導向您的新帳號。
continue=繼續操作
cancel=取消操作
language=語言
ui=佈景主題
privacy=隱私
keep_activity_private=在個人資料頁面隱藏動態
keep_activity_private_popup=讓動態只有你和管理員看得到

lookup_avatar_by_mail=以電子信箱查詢大頭貼
federated_avatar_lookup=Federated Avatar 查詢
enable_custom_avatar=使用自訂大頭貼
choose_new_avatar=選擇新的大頭貼
update_avatar=更新大頭貼
delete_current_avatar=刪除目前的大頭貼
uploaded_avatar_not_a_image=上傳的檔案不是圖片
uploaded_avatar_is_too_big=上傳的檔案大小超過了最大限制
update_avatar_success=您的大頭貼已更新

change_password=更新密碼
old_password=目前的密碼
new_password=新的密碼
retype_new_password=重新輸入新的密碼
password_incorrect=輸入的密碼不正確！
change_password_success=您的密碼已更新。 從現在起使用您的新密碼登入。
password_change_disabled=非本地帳戶無法透過 Gitea 的網頁介面更改密碼。

emails=電子信箱
manage_emails=管理電子信箱
manage_themes=選擇預設佈景主題
manage_openid=管理 OpenID 位址
email_desc=您的主要電子信箱將被用於通知提醒和其他操作。
theme_desc=這將是您在整個網站上的預設佈景主題。
primary=主要
activated=已啟用
requires_activation=需要啟動
primary_email=設為主要
activate_email=寄出啟用信
activations_pending=等待啟用中
delete_email=移除
email_deletion=移除電子信箱
email_deletion_desc=電子信箱和相關資訊將從您的帳戶中刪除，由此電子信箱所提交的 Git 將保持不變，是否繼續？
email_deletion_success=該電子信箱已被刪除
theme_update_success=已更新佈景主題。
theme_update_error=選取的佈景主題不存在。
openid_deletion=移除 OpenID 位址
openid_deletion_desc=從您的帳戶刪除此 OpenID 位址將會無法使用它進行登入。你確定要繼續嗎？
openid_deletion_success=該 OpenID 已被刪除
add_new_email=新增電子信箱
add_new_openid=新增 OpenID URI
add_email=新增電子信箱
add_openid=新增 OpenID URI
add_email_confirmation_sent=一封新的確認郵件已發送至 '%s'，請檢查您的收件匣並在 %s 內確認您的電郵地址。
add_email_success=已加入新的電子信箱。
email_preference_set_success=已套用郵件偏好設定
add_openid_success=該 OpenID 已添加。
keep_email_private=隱藏電子信箱
keep_email_private_popup=您的電子信箱將對其他使用者隱藏。
openid_desc=OpenID 讓你可以授權認證給外部服務。

manage_ssh_keys=管理 SSH 金鑰
manage_ssh_principals=管理 SSH 認證主體
manage_gpg_keys=管理 GPG 金鑰
add_key=增加金鑰
ssh_desc=這些 SSH 公鑰已關聯至你的帳戶。持有相對應的私鑰將擁有完全控制你的儲存庫的權限。
principal_desc=這些 SSH 認證主體已關聯到您的帳戶並擁有完全存取您的儲存庫的權限。
gpg_desc=這些 GPG 公鑰已經關聯到你的帳戶。請妥善保管你的私鑰因為他們將被用於認證提交。
ssh_helper=<strong>需要協助嗎？</strong>建議可看看 GitHub 的文件以<a href="%s">建立您的 SSH 金鑰</a>或解決您使用 SSH 時碰到的<a href="%s">常見問題</a>。
gpg_helper=<strong>需要協助嗎？</strong>建議可看看 GitHub 的 <a href="%s">about GPG</a> 文件。
add_new_key=增加 SSH 金鑰
add_new_gpg_key=新增 GPG 金鑰
key_content_ssh_placeholder=以下列字段開頭：'ssh-ed25519', 'ssh-rsa', 'ecdsa-sha2-nistp256', 'ecdsa-sha2-nistp384', 'ecdsa-sha2-nistp521', 'sk-ecdsa-sha2-nistp256@openssh.com', or 'sk-ssh-ed25519@openssh.com'
key_content_gpg_placeholder=以 '-----BEGIN PGP PUBLIC KEY BLOCK-----' 開頭
add_new_principal=新增主體
ssh_key_been_used=此 SSH 金鑰已添加到伺服器。
ssh_key_name_used=已有相同名稱的 SSH 金鑰存在於您的帳戶。
ssh_principal_been_used=此伺服器已有名為「%s」的主體。
gpg_key_id_used=已存在具有相同 ID 的 GPG 金鑰。
gpg_no_key_email_found=此 GPG 金鑰不適用於您的任何電子信箱。
subkeys=次金鑰
key_id=金鑰 ID
key_name=金鑰名稱
key_content=內容
principal_content=內容
add_key_success=SSH 金鑰 "%s" 已被添加。
add_gpg_key_success=GPG 金鑰 "%s" 已被添加。
add_principal_success=已新增 SSH 認證主體「%s」。
delete_key=移除
ssh_key_deletion=移除 SSH 金鑰
gpg_key_deletion=移除 GPG 金鑰
ssh_principal_deletion=移除 SSH 認證主體
ssh_key_deletion_desc=刪除 SSH 金鑰將撤銷其對您帳戶的存取權限。是否繼續？
gpg_key_deletion_desc=刪除 GPG 金鑰將取消驗證由其簽署的提交。是否繼續？
ssh_principal_deletion_desc=移除 SSH 認證主體將撤銷其對您帳戶的存取權限。是否繼續？
ssh_key_deletion_success=SSH 金鑰已被移除。
gpg_key_deletion_success=GPG 金鑰已被移除。
ssh_principal_deletion_success=已移除主體。
add_on=增加於
valid_until=有效期至
valid_forever=永遠有效
last_used=上次使用在
no_activity=沒有近期動態
can_read_info=讀取
can_write_info=寫入
key_state_desc=此金鑰在過去 7 天內曾被使用
token_state_desc=此 Token 在過去 7 天內曾被使用
principal_state_desc=此主體在過去 7 天內曾被使用
show_openid=在個人資料顯示
hide_openid=從個人資料隱藏
ssh_disabled=已停用 SSH
ssh_externally_managed=此 SSH 金鑰由此使用者的外部服務所管理
manage_social=管理關聯的社群帳戶
social_desc=這些社群帳戶已經連結到你的 Gitea 帳戶。請確保您認得這些帳戶，因為這些帳戶能用來登入寧的 Gitea 帳戶。
unbind=解除連結
unbind_success=已從您的 Gitea 帳戶解除連結社群帳戶。

manage_access_token=管理 Access Token
generate_new_token=產生新的 Token
tokens_desc=這些 Token 透過 Gitea API 獲得存取你帳戶的權限。
new_token_desc=使用 Token 的應用程式擁有完全存取您帳戶的權限。
token_name=Token 名稱
generate_token=產生 Token
generate_token_success=已經產生新的 Token。請立刻複製它，因為他將不會再次顯示。
generate_token_name_duplicate=應用程式名稱 <strong>%s</strong> 已被使用，請換一個試試。
delete_token=刪除
access_token_deletion=刪除 Access Token
access_token_deletion_desc=刪除 Token 後，使用此 Token 的應用程式將無法再存取您的帳戶。是否繼續？
delete_token_success=已刪除 Token。使用此 Token 的應用程式無法再存取您的帳戶。

manage_oauth2_applications=管理 OAuth2 應用程式
edit_oauth2_application=編輯 OAuth2 應用程式
oauth2_applications_desc=OAuth2 應用程式讓您的第三方應用程式安全地驗證此 Gitea 中的使用者。
remove_oauth2_application=刪除 OAuth2 應用程式
remove_oauth2_application_desc=刪除 OAuth2 應用程式將會撤銷所有已簽署的 access token 存取權。繼續嗎？
remove_oauth2_application_success=已刪除應用程式。
create_oauth2_application=新增 OAuth2 應用程式
create_oauth2_application_button=建立應用程式
create_oauth2_application_success=您已成功新增一個 OAuth2 應用程式。
update_oauth2_application_success=您已成功更新了 OAuth2 應用程式。
oauth2_application_name=應用程式名稱
oauth2_select_type=適用哪種程式類別？
oauth2_type_web=Web (例如 Node.JS, Tomacat, Go)
oauth2_type_native=原生應用程式 (Mobile, Desktop, Browser)
oauth2_redirect_uri=重新導向 URI
save_application=儲存
oauth2_client_id=客戶端 ID
oauth2_client_secret=客戶端密鑰
oauth2_regenerate_secret=重新產生密鑰
oauth2_regenerate_secret_hint=遺失您的密鑰？
oauth2_client_secret_hint=請備份您的祕鑰。祕鑰在您離開這個頁面後將不會再顯示。
oauth2_application_edit=編輯
oauth2_application_create_description=OAuth2 應用程式讓您的第三方應用程式可以存取此 Gitea 上的帳戶。
oauth2_application_remove_description=刪除 OAuth2 應用會拒絕它存取此 Gitea 上已授權的帳戶。繼續嗎？

authorized_oauth2_applications=已授權的 OAuth2 應用程式
authorized_oauth2_applications_description=您已授權給這些第三方應用程式存取您個人 Gitea 帳戶。請對不再需要的應用程式撤銷存取權。
revoke_key=撤銷
revoke_oauth2_grant=撤銷存取權
revoke_oauth2_grant_description=撤銷此第三方應用程式的存取權，此應用程式就無法再存取您的資料？您確定嗎？
revoke_oauth2_grant_success=您已成功撤銷存取權

twofa_desc=兩步驟驗證可以增強您的帳戶安全性。
twofa_is_enrolled=您的帳戶已經<strong>啟用</strong>兩步驟驗證。
twofa_not_enrolled=您的帳戶目前尚未啟用兩步驟驗證。
twofa_disable=停用兩步驟驗證
twofa_scratch_token_regenerate=重新產生備用驗證碼
twofa_scratch_token_regenerated=您的備用驗證碼是 %s。請將它保存到一個安全的地方。
twofa_enroll=啟用兩步驟驗證
twofa_disable_note=如有需要，您可以停用兩步驟驗證。
twofa_disable_desc=關閉兩步驟驗證會使您的帳戶安全性降低，是否繼續？
regenerate_scratch_token_desc=如果您遺失了備用驗證碼或已經使用它登入，您可以在此重新設定。
twofa_disabled=兩步驟驗證已經被關閉。
scan_this_image=使用您的授權應用程式來掃瞄圖片:
or_enter_secret=或者輸入密碼: %s
then_enter_passcode=然後輸入應用程式中顯示的驗證碼：
passcode_invalid=無效的驗證碼，請重試。
twofa_enrolled=您的帳戶已經啟用了兩步驟驗證。請將備用驗證碼 (%s) 保存到一個安全的地方，它只會顯示這麼一次！
twofa_failed_get_secret=取得密鑰（Secret）失敗。

u2f_desc=安全密鑰是包含加密密鑰的硬體設備。 它們可以用於兩步驟驗證。 安全密鑰必須支援 <a rel="noreferrer" href="https://fidoalliance.org/">FIDO U2F</a> 標準。
u2f_require_twofa=您的帳戶必須啟用兩步驟驗證以使用安全金鑰。
u2f_register_key=新增安全密鑰
u2f_nickname=暱稱
u2f_press_button=按下安全密鑰上的密碼進行註冊。
u2f_delete_key=移除安全密鑰
u2f_delete_key_desc=如果刪除安全金鑰，將不能再使用它登入。確定要刪除嗎？

manage_account_links=管理已連結的帳戶
manage_account_links_desc=這些外部帳戶已連結到您的 Gitea 帳戶。
account_links_not_available=目前沒有連結到您的 Gitea 帳戶的外部帳戶
remove_account_link=刪除已連結的帳戶
remove_account_link_desc=刪除連結帳戶將撤銷其對 Gitea 帳戶的存取權限。是否繼續？
remove_account_link_success=已移除連結的帳戶。

orgs_none=您尚未成為任一組織的成員。
repos_none=您不擁有任何存儲庫

delete_account=刪除您的帳戶
delete_prompt=此動作將永久刪除您的使用者帳戶，而且<strong>無法</strong>復原。
delete_with_all_comments=因為您的帳戶年齡小於 %s，為了避免幽靈留言，所有問題及合併請求的留言都會隨帳戶一同被刪除。
confirm_delete_account=確認刪除帳戶
delete_account_title=刪除使用者帳戶
delete_account_desc=您確定要永久刪除此帳戶嗎？

email_notifications.enable=啟用郵件通知
email_notifications.onmention=只在被提到時傳送郵件通知
email_notifications.disable=關閉郵件通知
email_notifications.submit=套用郵件偏好設定

[repo]
new_repo_helper=儲存庫包含所以專案檔案，包含修訂歷史。已經存放於別處了嗎？<a href="%s">遷移儲存庫。</a>
owner=擁有者
owner_helper=組織可能因為儲存庫數量上限而未列入此選單。
repo_name=儲存庫名稱
repo_name_helper=好的儲存庫名稱通常是簡短的、好記的、且獨特的。
repo_size=儲存庫大小
template=範本
template_select=選擇範本
template_helper=將儲存庫設為範本
template_description=儲存庫範本讓使用者可新增相同目錄結構、檔案以及設定的儲存庫。
visibility=瀏覽權限
visibility_description=只有組織擁有者或有權限的組織成員才能看到。
visibility_helper=將儲存庫設為私有
visibility_helper_forced=您的網站管理員強制新的存儲庫必需設定為私有。
visibility_fork_helper=(修改本值將會影響所有 fork 儲存庫)
clone_helper=需要有關 Clone 的協助嗎？查看<a target="_blank" rel="noopener noreferrer" href="%s">幫助</a> 。
fork_repo=Fork 儲存庫
fork_from=Fork 自
fork_visibility_helper=無法更改 fork 儲存庫的瀏覽權限。
use_template=使用此範本
generate_repo=產生儲存庫
generate_from=產生自
repo_desc=儲存庫描述
repo_desc_helper=輸入簡介（非必要）
repo_lang=儲存庫語言
repo_gitignore_helper=選擇 .gitignore 範本
repo_gitignore_helper_desc=從常見語言範本清單中挑選忽略追蹤的檔案。預設情況下各種語言建置工具產生的特殊檔案都包含在 .gitignore 中。
issue_labels=問題標籤
issue_labels_helper=選擇一個問題標籤集
license=授權條款
license_helper=請選擇授權條款檔案
license_helper_desc=授權條款定義了他人使用您原始碼的允許和禁止事項。不確定哪個適用於您的專案？查看<a target="_blank" rel="noopener noreferrer" href="%s">選擇授權條款。</a>
readme=讀我檔案
readme_helper=選擇讀我檔案範本。
readme_helper_desc=這是您能為專案撰寫完整描述的地方。
auto_init=初始化儲存庫（建立 .gitignore、授權條款和讀我檔案）
trust_model_helper=選擇簽署驗證的信任模型。可用的選項：
trust_model_helper_collaborator=協作者：信任協作者的簽署
trust_model_helper_committer=提交者：信任與提交者相符的簽署
trust_model_helper_collaborator_committer=協作者 + 提交者：信任協作者同時是提交者的簽署
trust_model_helper_default=預設：使用此 Gitea 的預設儲存庫信任模式
create_repo=建立儲存庫
default_branch=預設分支
default_branch_helper=預設分支是合併請求和提交程式碼的基礎分支。
mirror_prune=裁減
mirror_prune_desc=刪除過時的遠端追蹤參考
mirror_interval=鏡像間隔（有效時間單位為 'h'、'm'、's'）。設為 0 以停用自動同步。
mirror_interval_invalid=鏡像週期無效
mirror_address=從 URL Clone
mirror_address_desc=在 Clone 授權資訊中填入必要的資料。
mirror_address_url_invalid=提供的網址無效。請檢查您輸入的網址是否正確。
mirror_address_protocol_invalid=提供的網址無效。只能從 http(s):// 或是 git:// 位址鏡像儲存庫。
mirror_lfs=Large File Storage (LFS)
mirror_lfs_desc=啟動 LFS 檔案的鏡像功能。
mirror_lfs_endpoint=LFS 端點
mirror_lfs_endpoint_desc=同步將會嘗試使用 Clone URL 來<a target="_blank" rel="noopener noreferrer" href="%s">確認 LFS 伺服器</a>。如果存儲庫的 LFS 資料放在其它地方，您也可以指定自訂的端點。
mirror_last_synced=上次同步
watchers=關注者
stargazers=占星術師
forks=Fork
pick_reaction=選擇你的表情反應
reactions_more=再多添加 %d個
unit_disabled=網站管理員已經停用這個儲存庫區域。
language_other=其它
adopt_search=輸入帳號以搜尋未接管的儲存庫... (留白以查詢全部)
adopt_preexisting_label=接管檔案
adopt_preexisting=接管既有的檔案
adopt_preexisting_content=從 %s 建立儲存庫
adopt_preexisting_success=從 %s 接管檔案並建立儲存庫
delete_preexisting_label=刪除
delete_preexisting=刪除既有的檔案
delete_preexisting_content=刪除 %s 中的檔案
delete_preexisting_success=刪除 %s 中未接管的檔案

transfer.accept=同意轉移
transfer.accept_desc=轉移到「%s」
transfer.reject=拒絕轉移
transfer.reject_desc=取消轉移到「%s」
transfer.no_permission_to_accept=您沒有同意的權限
transfer.no_permission_to_reject=您沒有拒絕的權限

desc.private=私有
desc.public=公開
desc.private_template=私有範本
desc.public_template=範本
desc.internal=組織內部用
desc.internal_template=組織內部範本
desc.archived=已封存

template.items=範本項目
template.git_content=Git 內容(預設分支)
template.git_hooks=Git Hook
template.git_hooks_tooltip=您目前無法修改或移除已添加的 Git Hook。唯有您信任該儲存庫範本時才選取此項目。
template.webhooks=Webhook
template.topics=主題
template.avatar=大頭貼
template.issue_labels=問題標籤
template.one_item=至少須選擇一個範本項目
template.invalid=必須選擇一個儲存庫範本

archive.title=此存儲庫已封存。您可以查看檔案及 Clone 此存儲庫，但不能推送、建立問題及發出合併請求。
archive.issue.nocomment=此存儲庫已封存，您不能在問題上留言。
archive.pull.nocomment=此存儲庫已封存，您不能在合併請求上留言。

form.reach_limit_of_creation_1=您已經達到了您儲存庫的數量上限 (%d 個)。
form.reach_limit_of_creation_n=您已經達到了您儲存庫的數量上限 (%d 個)。
form.name_reserved=儲存庫名稱 '%s' 是預留的。
form.name_pattern_not_allowed=儲存庫名稱無法使用 "%s"。

need_auth=Clone 授權資訊
migrate_options=遷移選項
migrate_service=遷移服務
migrate_options_mirror_helper=將此儲存庫設定為<span class="text blue">鏡像儲存庫</span>
migrate_options_mirror_disabled=您的網站管理員已經停用新增鏡像儲存庫的功能。
migrate_options_lfs=遷移 LFS 檔案
migrate_options_lfs_endpoint.label=LFS 端點
migrate_options_lfs_endpoint.description=遷移將會嘗試使用您的 Git Remote 來<a target="_blank" rel="noopener noreferrer" href="%s">確認 LFS 伺服器</a>。如果存儲庫的 LFS 資料放在其它地方，您也可以指定自訂的端點。
migrate_options_lfs_endpoint.description.local=同時也支援本地伺服器路徑。
migrate_options_lfs_endpoint.placeholder=留空則使用 Clone URL
migrate_items=遷移項目
migrate_items_wiki=Wiki
migrate_items_milestones=里程碑
migrate_items_labels=標籤
migrate_items_issues=問題
migrate_items_pullrequests=合併請求
migrate_items_merge_requests=合併請求
migrate_items_releases=版本發佈
migrate_repo=遷移儲存庫
migrate.clone_address=從 URL 遷移 / Clone
migrate.clone_address_desc=現有存儲庫的 HTTP(S) 或 Git Clone URL
migrate.clone_local_path=或者是本地端伺服器路徑
migrate.permission_denied=您並沒有導入本地儲存庫的權限。
migrate.permission_denied_blocked=您未被允許從已封鎖的主機匯入。
migrate.permission_denied_private_ip=您未被允許從私有 IP 匯入。
migrate.invalid_local_path=無效的本地路徑，該路徑不存在或不是一個目錄！
migrate.invalid_lfs_endpoint=該 LFS 端點無效。
migrate.failed=遷移失敗：%v
migrate.migrate_items_options=遷移其他項目需要 Access Token。
migrated_from=已從 <a href="%[1]s">%[2]s</a> 遷移
migrated_from_fake=已從 %[1]s 遷移
migrate.migrate=從 %s 遷移
migrate.migrating=正在從 <b>%s</b> 遷移...
migrate.migrating_failed=從 <b>%s</b> 遷移失敗
migrate.github.description=從 Github.com 或 Github Enterprise 遷移資料。
migrate.git.description=從 Git 服務遷移或鏡像資料。
migrate.gitlab.description=從 GitLab.com 或自託管的 Gitlab 伺服器遷移資料。
migrate.gitea.description=從 Gitea.com 或自託管的 Gitea 伺服器遷移資料。
migrate.gogs.description=從 notabug.org 或自託管的 Gogs 伺服器遷移資料。

mirror_from=鏡像自
forked_from=fork 自
generated_from=產生自
fork_from_self=您無法 fork 已經擁有的儲存庫。
fork_guest_user=登入並 fork 這個儲存庫。
watch_guest_user=登入以查看此儲存庫。
star_guest_user=登入以為此儲存庫加上星號。
copy_link=複製連結
copy_link_success=已複製連結
copy_link_error=請按下 ⌘-C 或 Ctrl-C 複製
copied=複製成功
unwatch=取消關注
watch=關注
unstar=移除星號
star=加上星號
fork=Fork
download_archive=下載此儲存庫

no_desc=暫無描述
quick_guide=快速幫助
clone_this_repo=Clone 此儲存庫
create_new_repo_command=從命令列建立新儲存庫。
push_exist_repo=從命令行推送已經建立的儲存庫
empty_message=此儲存庫未包含任何內容。

code=程式碼
code.desc=存取原始碼、檔案、提交和分支。
branch=分支
tree=目錄樹
clear_ref=`清除目前的參考`
filter_branch_and_tag=過濾分支或標籤
find_tag=尋找標籤
branches=分支
tags=標籤
issues=問題
pulls=合併請求
project_board=專案
labels=標籤
org_labels_desc=組織層級標籤可用於此組織下的<strong>所有存儲庫</strong>。
org_labels_desc_manage=管理

milestones=里程碑
commits=提交歷史
commit=提交
release=版本發佈
releases=版本發佈
tag=標籤
released_this=發佈了此版本
file_raw=原始文件
file_history=歷史記錄
file_view_source=檢視原始碼
file_view_rendered=檢視渲染圖
file_view_raw=查看原始文件
file_permalink=永久連結
file_too_large=檔案太大，無法顯示。
video_not_supported_in_browser=您的瀏覽器不支援使用 HTML5 播放影片。
audio_not_supported_in_browser=您的瀏覽器不支援 HTML5 'audio' 標籤
stored_lfs=已使用 Git LFS 儲存
symbolic_link=符號連結
commit_graph=提交線圖
commit_graph.select=選擇分支
commit_graph.hide_pr_refs=隱藏合併請求
commit_graph.monochrome=單色
commit_graph.color=彩色
blame=Blame
normal_view=標準檢視
line=行
lines=行

editor.new_file=新增文件
editor.upload_file=上傳文件
editor.edit_file=編輯文件
editor.preview_changes=預覽更改
editor.cannot_edit_lfs_files=無法在 web 介面中編輯 LFS 檔。
editor.cannot_edit_non_text_files=網站介面不能編輯二進位檔案
editor.edit_this_file=編輯文件
editor.this_file_locked=檔案已被鎖定
editor.must_be_on_a_branch=你必須在一個分支或提出對此檔的更改。
editor.fork_before_edit=如果你想要對這個檔案進行或提出修改，請先 fork 這個儲存庫。
editor.delete_this_file=刪除檔案
editor.must_have_write_access=您必須擁有寫入權限才能對此檔案進行修改或提出變更。
editor.file_delete_success=文件 %s 已刪除。
editor.name_your_file=命名您的檔案...
editor.filename_help=輸入名稱和斜線 ('/') 以新增目錄。在文字框的開始輸入倒退鍵以移除目錄。
editor.or=或
editor.cancel_lower=取消
editor.commit_signed_changes=提交簽署過的變更
editor.commit_changes=提交變更
editor.add_tmpl=新增「<filename>」
editor.add=新增 '%s'
editor.update=更新 '%s'
editor.delete=刪除 '%s'
editor.commit_message_desc=（選填）加入詳細說明...
editor.signoff_desc=在提交訊息底部加入提交者的「Signed-off-by」資訊。
editor.commit_directly_to_this_branch=直接提交到 <strong class="branch-name">%s</strong> 分支。
editor.create_new_branch=為此提交建立<strong>新分支</strong>並提出合併請求。
editor.create_new_branch_np=為本次提交建立一個 <strong>新分支</strong>。
editor.propose_file_change=提出檔案變更
editor.new_branch_name_desc=新的分支名稱...
editor.cancel=取消
editor.filename_cannot_be_empty=檔案名稱不能為空。
editor.filename_is_invalid=檔名無效：%s
editor.branch_does_not_exist=此儲存庫沒有名為「%s」的分支。
editor.branch_already_exists='%s' 已存在於此存儲庫。
editor.directory_is_a_file=目錄名稱「%s」已被此儲存庫的檔案使用。
editor.file_is_a_symlink=「%s」是符號連結。無法在網頁編輯器中修改符號連結。
editor.filename_is_a_directory=檔案名稱「%s」已被此儲存庫的目錄使用。
editor.file_editing_no_longer_exists=編輯中的檔案「%s」已不存在此儲存庫中。
editor.file_deleting_no_longer_exists=正要刪除的檔案「%s」已不存在此儲存庫中。
editor.file_changed_while_editing=檔案內容在您編輯的途中已被變更。<a target="_blank" rel="noopener noreferrer" href="%s">按一下此處</a>查看更動的地方或<strong>再次提交</strong>以覆蓋這些變更。
editor.file_already_exists=此儲存庫已有名為「%s」的檔案。
editor.commit_empty_file_header=提交空白檔案
editor.commit_empty_file_text=你準備提交的檔案是空白的，是否繼續？
editor.no_changes_to_show=沒有可以顯示的變更。
editor.fail_to_update_file=更新/建立檔案「%s」失敗。
editor.fail_to_update_file_summary=錯誤訊息:
editor.push_rejected_no_message=該變更被伺服器拒絕但未提供其它資訊。請檢查 Githook。
editor.push_rejected=該變更被伺服器拒絕但。請檢查 Githook。
editor.push_rejected_summary=完整的拒絕訊息:
editor.add_subdir=加入目錄
editor.unable_to_upload_files=上傳檔案失敗到 '%s', 錯誤訊息: %v
editor.upload_file_is_locked=檔案「%s」已被 %s 鎖定
editor.upload_files_to_dir=上傳檔案到 '%s'
editor.cannot_commit_to_protected_branch=無法提交到受保護的分支「%s」。
editor.no_commit_to_branch=無法直接提交到分支因為：
editor.user_no_push_to_branch=使用者無法推送到分支
editor.require_signed_commit=分支僅接受經簽署的提交

commits.desc=瀏覽原始碼修改歷程。
commits.commits=次程式碼提交
commits.no_commits=沒有共同的提交。「%s」和「%s」的歷史完全不同。
commits.search=搜尋提交歷史...
commits.search.tooltip=你可以用「author:」、「committer:」、「after:」或「before:」作為關鍵詞的前綴，例如：「revert author:Alice before:2019-04-01」。
commits.find=搜尋
commits.search_all=所有分支
commits.author=作者
commits.message=備註
commits.date=提交日期
commits.older=更舊的提交
commits.newer=更新的提交
commits.signed_by=簽署人
commits.signed_by_untrusted_user=由不信任的使用者簽署
commits.signed_by_untrusted_user_unmatched=由不受信任且與提交者不相符的使用者簽署
commits.gpg_key_id=GPG 金鑰 ID

ext_issues=外部問題
ext_issues.desc=連結到外部問題追蹤器。

projects=專案
projects.desc=在專案看板中管理問題與合併請求。
projects.description=描述（非必要） 
projects.description_placeholder=描述
projects.create=建立專案
projects.title=標題
projects.new=新增專案
projects.new_subheader=在同一個地方協調、追蹤和更新您的工作，使專案保持透明並按計畫進行。
projects.create_success=已建立專案 '%s'。
projects.deletion=刪除專案
projects.deletion_desc=刪除專案會從所有相關的問題移除它。是否繼續？
projects.deletion_success=專案已被刪除。
projects.edit=編輯專案
projects.edit_subheader=專案可用來組織問題和追蹤進度。
projects.modify=更新專案
projects.edit_success=專案 '%s' 已被更新。
projects.type.none=無
projects.type.basic_kanban=基本看板
projects.type.bug_triage=Bug 檢傷分類
projects.template.desc=專案範本
projects.template.desc_helper=選擇一個專案範本以開始
projects.type.uncategorized=未分類
projects.board.edit=編輯看板
projects.board.edit_title=新看板名稱
projects.board.new_title=新看板名稱
projects.board.new_submit=送出
projects.board.new=新增看板
projects.board.set_default=設為預設
projects.board.set_default_desc=將此看板設定為未分類問題及合併請求的預設看板
projects.board.delete=刪除看板
projects.board.deletion_desc=刪除專案看板會將相關的問題移動到 '未分類'。是否繼續？
projects.open=開啟
projects.close=關閉

issues.desc=管理錯誤報告、任務和里程碑。
issues.filter_assignees=篩選成員
issues.filter_milestones=篩選里程碑
issues.filter_projects=篩選專案
issues.filter_labels=篩選標籤
issues.filter_reviewers=篩選審查者
issues.new=新增問題
issues.new.title_empty=標題不可為空
issues.new.labels=標籤
issues.new.add_labels_title=套用標籤
issues.new.no_label=未選擇標籤
issues.new.clear_labels=清除已選取標籤
issues.new.projects=專案
issues.new.add_project_title=設定專案
issues.new.clear_projects=清除已選取專案
issues.new.no_projects=未選擇專案
issues.new.open_projects=開放中的專案
issues.new.closed_projects=已關閉的專案
issues.new.no_items=沒有項目
issues.new.milestone=里程碑
issues.new.add_milestone_title=設定里程碑
issues.new.no_milestone=未選擇里程碑
issues.new.clear_milestone=清除已選取里程碑
issues.new.open_milestone=開放中的里程碑
issues.new.closed_milestone=已關閉的里程碑
issues.new.assignees=成員
issues.new.add_assignees_title=指派成員
issues.new.clear_assignees=清除成員
issues.new.no_assignees=沒有成員
issues.new.no_reviewers=沒有審核者
issues.new.add_reviewer_title=請求審核
issues.choose.get_started=開始
issues.choose.blank=預設
issues.choose.blank_about=從預設範本建立問題。
issues.no_ref=未指定分支或標籤
issues.create=建立問題
issues.new_label=新增標籤
issues.new_label_placeholder=標籤名稱
issues.new_label_desc_placeholder=描述
issues.create_label=建立標籤
issues.label_templates.title=載入一組預定義的標籤
issues.label_templates.info=沒有任何標籤。點擊「新增標籤」按鈕或使用預定義的標籤集。
issues.label_templates.helper=選擇一個標籤集
issues.label_templates.use=使用標籤集
issues.label_templates.fail_to_load_file=載入標籤範本檔案 '%s' 失敗: %v
issues.add_label=加入了 %s 標籤 %s
issues.add_labels=加入了 %s 標籤 %s
issues.remove_label=移除了 %s 標籤 %s
issues.remove_labels=移除了 %s 標籤 %s
issues.add_remove_labels=加入了 %s 並移除了 %s 標籤 %s
issues.add_milestone_at=`新增到 <b>%s</b> 里程碑 %s`
issues.add_project_at=`將此加入到 <b>%s</b> 專案 %s`
issues.change_milestone_at=`%[3]s 修改了里程碑 <b>%[1]s</b> 到 <b>%[2]s</b>`
issues.change_project_at=`將專案從 <b>%s</b> 修改為 <b>%s</b> %s`
issues.remove_milestone_at=`從 <b>%s</b> 里程碑移除 %s`
issues.remove_project_at=`將此從 <b>%s</b> 專案中移除 %s`
issues.deleted_milestone=`(已刪除)`
issues.deleted_project=`(已刪除)`
issues.self_assign_at=`指派給自己 %s`
issues.add_assignee_at=`被 <b>%s</b> 指派 %s`
issues.remove_assignee_at=`被 <b>%s</b> 取消指派 %s`
issues.remove_self_assignment=`取消指派給自己 %s`
issues.change_title_at=`將標題從 <b><strike>%s</strike></b> 改為 <b>%s</b> %s`
issues.delete_branch_at=`刪除分支 <b>%s</b> %s`
issues.open_tab=%d 個開放中
issues.close_tab=%d 個已關閉
issues.filter_label=標籤
issues.filter_label_exclude=`使用 <code>alt</code> + <code>click/enter</code> 來排除標籤`。
issues.filter_label_no_select=所有標籤
issues.filter_milestone=里程碑
issues.filter_milestone_no_select=所有里程碑
issues.filter_assignee=成員
issues.filter_assginee_no_select=所有成員
issues.filter_type=類型
issues.filter_type.all_issues=所有問題
issues.filter_type.assigned_to_you=指派給您的
issues.filter_type.created_by_you=由您建立的
issues.filter_type.mentioning_you=提及您的
issues.filter_type.review_requested=已提出審核請求
issues.filter_sort=排序
issues.filter_sort.latest=最新建立
issues.filter_sort.oldest=最早建立
issues.filter_sort.recentupdate=最近更新
issues.filter_sort.leastupdate=最少更新
issues.filter_sort.mostcomment=最多留言
issues.filter_sort.leastcomment=最少留言
issues.filter_sort.nearduedate=截止日期由近到遠
issues.filter_sort.farduedate=截止日期由遠到近
issues.filter_sort.moststars=最多星號
issues.filter_sort.feweststars=最少星號
issues.filter_sort.mostforks=最多 fork
issues.filter_sort.fewestforks=最少 fork
issues.action_open=開放
issues.action_close=關閉
issues.action_label=標籤
issues.action_milestone=里程碑
issues.action_milestone_no_select=無里程碑
issues.action_assignee=成員
issues.action_assignee_no_select=沒有成員
issues.opened_by=由 <a href="%[2]s">%[3]s</a> 於 %[1]s建立
pulls.merged_by=由 <a href="%[2]s">%[3]s</a> 建立，%[1]s合併
pulls.merged_by_fake=由 %[2]s 建立，%[1]s合併
issues.closed_by=由 <a href="%[2]s">%[3]s</a> 建立，%[1]s關閉
issues.opened_by_fake=由 %[2]s 建立，%[1]s開放
issues.closed_by_fake=由 %[2]s 建立，%[1]s關閉
issues.previous=上一頁
issues.next=下一頁
issues.open_title=開放中
issues.closed_title=已關閉
issues.num_comments=%d 則留言
issues.commented_at=`已留言 <a href="#%s"> %s</a>`
issues.delete_comment_confirm=您確定要刪除這則留言嗎？
issues.context.copy_link=複製連結
issues.context.quote_reply=引用回覆
issues.context.reference_issue=新增問題並參考
issues.context.edit=編輯
issues.context.delete=刪除
issues.no_content=尚未有任何內容
issues.close_issue=關閉
issues.pull_merged_at=`合併了提交 <a class="ui sha" href="%[1]s"><code>%[2]s</code></a> 至 <b>%[3]s</b> %[4]s`
issues.manually_pull_merged_at=`手動合併了提交 <a class="ui sha" href="%[1]s"><code>%[2]s</code></a> 至 <b>%[3]s</b> %[4]s`
issues.close_comment_issue=留言並關閉
issues.reopen_issue=重新開放
issues.reopen_comment_issue=留言並重新開放
issues.create_comment=留言
issues.closed_at=`關閉了這個問題 <a id="%[1]s" href="#%[1]s">%[2]s</a>`
issues.reopened_at=`重新開放了這個問題 <a id="%[1]s" href="#%[1]s">%[2]s</a>`
issues.commit_ref_at=`在提交中關聯了這個問題 <a id="%[1]s" href="#%[1]s">%[2]s</a>`
issues.ref_issue_from=`<a href="%[3]s">關聯了這個問題 %[4]s</a> <a id="%[1]s" href="#%[1]s">%[2]s</a>`
issues.ref_pull_from=`<a href="%[3]s">關聯了這個合併請求 %[4]s</a> <a id="%[1]s" href="#%[1]s">%[2]s</a>`
issues.ref_closing_from=`<a href="%[3]s">關聯了合併請求 %[4]s 將關閉這個問題</a> <a id="%[1]s" href="#%[1]s">%[2]s</a>`
issues.ref_reopening_from=`<a href="%[3]s">關聯了合併請求 %[4]s 將重新開放這個問題</a> <a id="%[1]s" href="#%[1]s">%[2]s</a>`
issues.ref_closed_from=`<a href="%[3]s">關閉了這個問題 %[4]s</a> <a id="%[1]s" href="#%[1]s">%[2]s</a>`
issues.ref_reopened_from=`<a href="%[3]s">重新開放了這個問題 %[4]s</a> <a id="%[1]s" href="#%[1]s">%[2]s</a>`
issues.ref_from=`自 %[1]s`
issues.poster=發佈者
issues.collaborator=協作者
issues.owner=擁有者
issues.re_request_review=再次請求審核
issues.is_stale=經過此審核以後，此合併請求有被修改
issues.remove_request_review=移除審核請求
issues.remove_request_review_block=無法移除審核請求
issues.dismiss_review=取消審核
issues.dismiss_review_warning=你確定要取消此審核嗎？
issues.sign_in_require_desc=<a href="%s"> 登入</a> 才能加入這對話。
issues.edit=編輯
issues.cancel=取消
issues.save=儲存
issues.label_title=標籤名稱
issues.label_description=標籤描述
issues.label_color=標籤顏色
issues.label_count=%d 個標籤
issues.label_open_issues=%d 個開放中的問題
issues.label_edit=編輯
issues.label_delete=刪除
issues.label_modify=編輯標籤
issues.label_deletion=刪除標籤
issues.label_deletion_desc=刪除標籤會將其從所有問題中刪除，繼續？
issues.label_deletion_success=標籤已刪除。
issues.label.filter_sort.alphabetically=按字母順序排序
issues.label.filter_sort.reverse_alphabetically=按字母反向排序
issues.label.filter_sort.by_size=檔案由小到大
issues.label.filter_sort.reverse_by_size=檔案由大到小
issues.num_participants=%d 參與者
issues.attachment.open_tab=`在新分頁中查看 '%s'`
issues.attachment.download=`點擊下載 '%s'`
issues.subscribe=訂閱
issues.unsubscribe=取消訂閱
issues.lock=鎖定對話
issues.unlock=解鎖對話
issues.lock.unknown_reason=由於未知的原因而無法鎖定問題。
issues.lock_duplicate=問題無法被鎖定兩次。
issues.unlock_error=無法解鎖未被鎖定的問題。
issues.lock_with_reason=因為 <strong>%s</strong> 而鎖定，並將對話設為協作者限定 %s
issues.lock_no_reason=鎖定並將對話設為協作者限定 %s
issues.unlock_comment=解鎖這個對話 %s
issues.lock_confirm=鎖定
issues.unlock_confirm=解除鎖定
issues.lock.notice_1=- 其他使用者不能在這個問題上新增留言。
issues.lock.notice_2=- 你和此儲存庫的協作者依然可留言，其他人也能看到。
issues.lock.notice_3=- 你以後可以隨時再解鎖這個問題。
issues.unlock.notice_1=- 所有人將可對此問題再次發表留言。
issues.unlock.notice_2=- 您之後可以隨時再鎖定這個問題。
issues.lock.reason=鎖定原因
issues.lock.title=鎖定此問題的對話。
issues.unlock.title=解鎖此問題的對話。
issues.comment_on_locked=您無法在已鎖定的問題上留言。
issues.tracker=時間追蹤
issues.start_tracking_short=開始計時
issues.start_tracking=開始時間追蹤
issues.start_tracking_history=`開始工作 %s`
issues.tracker_auto_close=當這個問題被關閉時，自動停止計時器
issues.tracking_already_started=`您已在<a href="%s">另一個問題</a>上開始時間追蹤！`
issues.stop_tracking=停止計時
issues.stop_tracking_history=`結束工作 %s`
issues.cancel_tracking=捨棄
issues.cancel_tracking_history=`取消時間追蹤 %s`
issues.add_time=手動新增時間
issues.del_time=刪除此時間記錄
issues.add_time_short=新增時間
issues.add_time_cancel=取消
issues.add_time_history=`加入了花費時間 %s`
issues.del_time_history=`刪除了花費時間 %s`
issues.add_time_hours=小時
issues.add_time_minutes=分鐘
issues.add_time_sum_to_small=沒有輸入時間。
issues.time_spent_total=總花費時間
issues.time_spent_from_all_authors=`總花費時間：%s`
issues.due_date=截止日期
issues.invalid_due_date_format=截止日期的格式錯誤，必須是 "yyyy-mm-dd" 的形式。
issues.error_modifying_due_date=無法修改截止日期。
issues.error_removing_due_date=無法移除截止日期。
issues.push_commit_1=加入了 %d 個提交 %s
issues.push_commits_n=加入了 %d 個提交 %s
issues.force_push_codes=`強制推送了 %[1]s 自 <a class="ui sha" href="%[3]s"><code>%[2]s</code></a> 至 <a class="ui sha" href="%[5]s"><code>%[4]s</code></a> %[6]s`
issues.due_date_form=yyyy年mm月dd日
issues.due_date_form_add=新增截止日期
issues.due_date_form_edit=編輯
issues.due_date_form_remove=移除
issues.due_date_not_writer=您需要儲存庫寫入權限來更改問題的截止日。
issues.due_date_not_set=未設定截止日期。
issues.due_date_added=新增了截止日期 %s %s
issues.due_date_modified=將截止日期修改為 %s ，原截止日期： %s %s
issues.due_date_remove=移除了截止日期 %s %s
issues.due_date_overdue=逾期
issues.due_date_invalid=截止日期無效或超出範圍，請使用「yyyy-mm-dd」的格式。
issues.dependency.title=先決條件
issues.dependency.issue_no_dependencies=此問題目前沒有任何先決條件。
issues.dependency.pr_no_dependencies=此合併求目前沒有任何先決條件。
issues.dependency.add=加入先決條件...
issues.dependency.cancel=取消
issues.dependency.remove=移除
issues.dependency.remove_info=移除此先決條件
issues.dependency.added_dependency=`加入了新的先決條件 %s`
issues.dependency.removed_dependency=`移除了先決條件 %s`
issues.dependency.issue_closing_blockedby=此合併請求被下列問題阻擋而無法關閉
issues.dependency.pr_closing_blockedby=此問題被下列問題阻擋而無法關閉
issues.dependency.issue_close_blocks=因為此問題的阻擋，下列問題無法被關閉
issues.dependency.pr_close_blocks=因為此合併請求的阻擋，下列問題無法被關閉
issues.dependency.issue_close_blocked=在您關閉此問題以前，您必須先關閉所有阻擋它的問題。
issues.dependency.pr_close_blocked=在您合併以前，您必須先關閉所有阻擋它的問題。
issues.dependency.blocks_short=阻擋
issues.dependency.blocked_by_short=先決於
issues.dependency.remove_header=移除先決條件
issues.dependency.issue_remove_text=即將從此問題移除先決條件。是否繼續?
issues.dependency.pr_remove_text=即將從此合併請求移除先決條件。是否繼續?
issues.dependency.setting=啟用問題及合併請求的先決條件
issues.dependency.add_error_same_issue=您無法將問題設定為自己的先決條件。
issues.dependency.add_error_dep_issue_not_exist=先決條件問題不存在。
issues.dependency.add_error_dep_not_exist=先決條件不存在。
issues.dependency.add_error_dep_exists=先決條件已存在。
issues.dependency.add_error_cannot_create_circular=您無法建立讓兩個問題互相阻擋的先決條件。
issues.dependency.add_error_dep_not_same_repo=這兩個問題必須在同一個存儲庫中。
issues.review.self.approval=您不能核可自己的合併請求。
issues.review.self.rejection=您不能對自己的合併請求提出請求變更。
issues.review.approve=核可了這些變更 %s
issues.review.comment=已審核 %s
issues.review.dismissed=取消 %s 的審核 %s
issues.review.dismissed_label=已取消
issues.review.left_comment=留下了回應
issues.review.content.empty=您必須留下訊息指出需要修正的地方。
issues.review.reject=請求了變更 %s
issues.review.wait=被請求進行審核 %s
issues.review.add_review_request=請求了 %s 來審核 %s
issues.review.remove_review_request=移除了對 %s 的審核請求 %s
issues.review.remove_review_request_self=拒絕了審核 %s
issues.review.pending=待處理
issues.review.review=審核
issues.review.reviewers=審核者
issues.review.outdated=過時的
issues.review.show_outdated=顯示過時的
issues.review.hide_outdated=隱藏過時的
issues.review.show_resolved=顯示已解決
issues.review.hide_resolved=隱藏已解決
issues.review.resolve_conversation=解決對話
issues.review.un_resolve_conversation=取消解決對話
issues.review.resolved_by=標記了此對話為已解決
issues.assignee.error=因為未預期的錯誤，未能成功指派所有成員。
issues.reference_issue.body=內容

pulls.desc=啟用合併請求和程式碼審核。
pulls.new=建立合併請求
pulls.compare_changes=建立合併請求
pulls.compare_changes_desc=選擇合併的目標分支和來源分支。
pulls.compare_base=合併到
pulls.compare_compare=拉取自
pulls.filter_branch=過濾分支
pulls.no_results=未找到結果
pulls.nothing_to_compare=這些分支的內容相同，無需建立合併請求。
pulls.nothing_to_compare_and_allow_empty_pr=這些分支的內容相同，此合併請求將會是空白的。
pulls.has_pull_request=`已有相同的合併請求: <a href="%[1]s/pulls/%[3]d">%[2]s#%[3]d</a>`
pulls.create=建立合併請求
pulls.title_desc=請求將 %[1]d 次程式碼提交從 <code>%[2]s</code> 合併至 <code id="branch_target">%[3]s</code>
pulls.merged_title_desc=將 %[1]d 次代碼提交從 <code>%[2]s</code> 合併至 <code>%[3]s</code> %[4]s
pulls.change_target_branch_at=`將目標分支從 <b>%s</b> 更改為 <b>%s</b> %s`
pulls.tab_conversation=對話內容
pulls.tab_commits=程式碼提交
pulls.tab_files=檔案變動
pulls.reopen_to_merge=請重新開放此合併請求以進行合併作業。
pulls.cant_reopen_deleted_branch=無法重新開放此合併請求，因為該分支已刪除。
pulls.merged=已合併
pulls.merged_as=此合併請求已被合併為 <a rel="nofollow" class="ui sha" href="%[1]s"><code>%[2]s</code></a>。
pulls.manually_merged=手動合併
pulls.manually_merged_as=此合併請求已被手動合併為 <a rel="nofollow" class="ui sha" href="%[1]s"><code>%[2]s</code></a>。
pulls.is_closed=合併請求已被關閉。
pulls.has_merged=合併請求已合併。
pulls.title_wip_desc=`<a href="#">標題用 <strong>%s</strong> 開頭</a>以避免意外地合併此合併請求。`
pulls.cannot_merge_work_in_progress=此合併請求被標記為仍在作業中。準備好要合併時請移除 <strong>%s</strong> 前綴。
pulls.data_broken=此合併請求已損毀，因為遺失 Fork 資訊。
pulls.files_conflicted=此合併請求有變更和目標分支衝突。
pulls.is_checking=正在進行合併衝突檢查，請稍後再試。
pulls.is_empty=此分支與目標分支相同。
pulls.required_status_check_failed=未通過某些必要的檢查。
pulls.required_status_check_missing=遺失某些必要的檢查。
pulls.required_status_check_administrator=身為系統管理員，您依然可以進行合併。
pulls.blocked_by_approvals=此合併請求尚未獲得足夠的核可。需要 %[2]d 個核可，已經獲得 %[1]d 個。
pulls.blocked_by_rejection=官方審核人員要求修改此合併請求。
pulls.blocked_by_official_review_requests=此合併請求有官方的審核請求。
pulls.blocked_by_outdated_branch=此合併請求因逾期而被阻擋。
pulls.blocked_by_changed_protected_files_1=此合併請求被阻擋，因為修改到被保護的檔案：
pulls.blocked_by_changed_protected_files_n=此合併請求被阻擋，因為修改到被保護的檔案：
pulls.can_auto_merge_desc=這個合併請求可以自動合併。
pulls.cannot_auto_merge_desc=此合併請求無法自動合併，因為有衝突。
pulls.cannot_auto_merge_helper=手動合併以解決此衝突。
pulls.num_conflicting_files_1=%d 個衝突的檔案
pulls.num_conflicting_files_n=%d 個衝突的檔案
pulls.approve_count_1=%d 個核可
pulls.approve_count_n=%d 個核可
pulls.reject_count_1=%d 變更請求
pulls.reject_count_n=%d 變更請求
pulls.waiting_count_1=%d 等待審核
pulls.waiting_count_n=%d 等待審核
pulls.wrong_commit_id=提交 id 必須存在於目標分支上

pulls.no_merge_desc=無法進行合併，因為所有儲存庫的合併選項已被停用。
pulls.no_merge_helper=在儲存庫設定啟用合併選項或手動合併該合併請求。
pulls.no_merge_wip=無法進行合併，因為它被標記為還在進行中。
pulls.no_merge_not_ready=此合併請求還沒準備好被合併，請檢查審核狀態和狀態檢查。
pulls.no_merge_access=您未被授權合併此合併請求。
pulls.merge_pull_request=合併
pulls.rebase_merge_pull_request=Rebase 後合併
pulls.rebase_merge_commit_pull_request=Rebase 後合併 (--no-ff)
pulls.squash_merge_pull_request=Squash 後合併
pulls.merge_manually=手動合併
pulls.merge_commit_id=合併提交 ID
pulls.require_signed_wont_sign=該分支需要經簽署的提交，但此合併將不會被簽署。
pulls.invalid_merge_option=您無法對此合併請求使用這個合併選項。
pulls.merge_conflict=合併失敗：合併時發生衝突。 提示：請嘗試不同的策略
pulls.merge_conflict_summary=錯誤訊息
pulls.rebase_conflict=合併失敗：Rebase 提交時發生衝突：%[1]s。 提示：請嘗試不同的策略
pulls.rebase_conflict_summary=錯誤訊息
; </summary><code>%[2]s<br>%[3]s</code></details>
pulls.unrelated_histories=合併失敗：要合併的 HEAD 和基底分支沒有共同的歷史。 提示：請嘗試不同的策略
pulls.merge_out_of_date=合併失敗：產生合併時，基底已被更新。提示：再試一次。
pulls.push_rejected=合併失敗：此推送被拒絕。請檢查此儲存庫的 Githook。
pulls.push_rejected_summary=完整的拒絕訊息
pulls.push_rejected_no_message=合併失敗：此推送被拒絕但未提供其它資訊。<br>請檢查此儲存庫的 Githook。
pulls.open_unmerged_pull_exists=`您不能重新開放，因為目前有相同的合併請求 (#%d) 正在進行中。`
pulls.status_checking=還在進行一些檢查
pulls.status_checks_success=所有檢查都通過
pulls.status_checks_warning=一些檢查回報了警告
pulls.status_checks_failure=一些檢查失敗了
pulls.status_checks_error=一些檢查回報了錯誤
pulls.status_checks_requested=必要
pulls.status_checks_details=詳情
pulls.update_branch=更新分支
pulls.update_branch_success=分支更新成功
pulls.update_not_allowed=您無權更新分支
pulls.outdated_with_base_branch=相對於基底分支，此分支已過時
pulls.closed_at=`關閉了這個合併請求 <a id="%[1]s" href="#%[1]s">%[2]s</a>`
pulls.reopened_at=`重新開放了這個合併請求 <a id="%[1]s" href="#%[1]s">%[2]s</a>`
pulls.merge_instruction_hint=`您也可以查看<a class="show-instruction">命令列指南</a>。`

pulls.merge_instruction_step1_desc=在您的儲存庫中切換到新分支並測試變更。
pulls.merge_instruction_step2_desc=合併變更並更新到 Gitea。

milestones.new=新增里程碑
milestones.open_tab=%d 個開放中
milestones.close_tab=%d 個已關閉
milestones.closed=於 %s關閉
milestones.update_ago=%s前更新
milestones.no_due_date=暫無截止日期
milestones.open=開啟
milestones.close=關閉
milestones.new_subheader=里程碑可用來組織問題和追蹤進度。
milestones.completeness=%d%% 完成
milestones.create=建立里程碑
milestones.title=標題
milestones.desc=描述
milestones.due_date=截止日期（可選）
milestones.clear=清除
milestones.invalid_due_date_format=截止日期的格式必須為 'yyyy-mm-dd'。
milestones.create_success=已建立里程碑 '%s'。
milestones.edit=編輯里程碑
milestones.edit_subheader=里程碑可用來組織問題和追蹤進度。
milestones.cancel=取消
milestones.modify=更新里程碑
milestones.edit_success=里程碑 '%s' 已更新。
milestones.deletion=刪除里程碑
milestones.deletion_desc=刪除里程碑會從所有相關的問題移除它。是否繼續？
milestones.deletion_success=里程碑已刪除
milestones.filter_sort.closest_due_date=到期日由近到遠
milestones.filter_sort.furthest_due_date=到期日由遠到近
milestones.filter_sort.least_complete=完成度由低到高
milestones.filter_sort.most_complete=完成度由高到低
milestones.filter_sort.most_issues=問題由多到少
milestones.filter_sort.least_issues=問題由少到多

signing.will_sign=將使用金鑰「%s」簽署此提交。
signing.wont_sign.error=檢查能否簽署提交時發生錯誤
signing.wont_sign.nokey=沒有金鑰可用來簽署此提交
signing.wont_sign.never=將不會簽署提交
signing.wont_sign.always=將會簽署提交
signing.wont_sign.pubkey=將不會簽署此提交，因為您尚未連結任何公鑰到您的帳戶
signing.wont_sign.twofa=您必須啟用兩步驟驗證才能使用提交簽署
signing.wont_sign.parentsigned=將不會簽署此提交，因為父提交未經簽署
signing.wont_sign.basesigned=將不會簽署此合併，因為基底提交未經簽署
signing.wont_sign.headsigned=將不會簽署此合併，因為 HEAD 提交未經簽署
signing.wont_sign.commitssigned=將不會簽署此合併，因為所有關聯的提交都未經簽署
signing.wont_sign.approved=合併請求未被核可，所以不會簽署此合併。
signing.wont_sign.not_signed_in=你還沒有登入

ext_wiki=外部 Wiki
ext_wiki.desc=連結外部 Wiki。

wiki=Wiki
wiki.welcome=歡迎使用 Wiki！
wiki.welcome_desc=Wiki 允許你撰寫和與協作者分享文件
wiki.desc=撰寫與和協作者分享文件。
wiki.create_first_page=建立第一個頁面
wiki.page=頁面
wiki.filter_page=過濾頁面
wiki.new_page=頁面
wiki.default_commit_message=關於此次頁面修改的說明(非必要)。
wiki.save_page=儲存頁面
wiki.last_commit_info=%s 於 %s 修改了此頁面
wiki.edit_page_button=修改
wiki.new_page_button=新的頁面
wiki.file_revision=頁面修訂記錄
wiki.wiki_page_revisions=Wiki 頁面修訂記錄
wiki.back_to_wiki=回到 Wiki 頁面
wiki.delete_page_button=刪除頁面
wiki.delete_page_notice_1=刪除 Wiki 頁面「%s」將不可還原。是否繼續？
wiki.page_already_exists=相同名稱的 Wiki 頁面已經存在。
wiki.reserved_page=Wiki 頁面名稱 "%s" 是被保留的。
wiki.pages=所有頁面
wiki.last_updated=最後更新於 %s

activity=動態
activity.period.filter_label=期間:
activity.period.daily=1 天
activity.period.halfweekly=3 天
activity.period.weekly=1 週
activity.period.monthly=1 個月
activity.period.quarterly=3 個月
activity.period.semiyearly=6 個月
activity.period.yearly=1 年
activity.overview=概覽
activity.active_prs_count_1=<strong>%d</strong> 個合併請求
activity.active_prs_count_n=<strong>%d</strong> 個合併請求
activity.merged_prs_count_1=合併
activity.merged_prs_count_n=合併
activity.opened_prs_count_1=提出合併請求
activity.opened_prs_count_n=提出合併請求
activity.title.user_1=%d 位使用者
activity.title.user_n=%d 位使用者
activity.title.prs_1=%d 個合併請求
activity.title.prs_n=%d 個合併請求
activity.title.prs_merged_by=%[2]s合併了 %[1]s
activity.title.prs_opened_by=%[2]s提出了 %[1]s
activity.merged_prs_label=已合併
activity.opened_prs_label=提案
activity.active_issues_count_1=<strong>%d</strong> 個問題
activity.active_issues_count_n=<strong>%d</strong> 個問題
activity.closed_issues_count_1=關閉的問題
activity.closed_issues_count_n=關閉的問題
activity.title.issues_1=%d 個問題
activity.title.issues_n=%d 個問題
activity.title.issues_closed_from=%[2]s關閉了 %[1]s
activity.title.issues_created_by=%[2]s建立了 %[1]s
activity.closed_issue_label=已關閉
activity.new_issues_count_1=新增問題
activity.new_issues_count_n=新增問題
activity.new_issue_label=已開放
activity.title.unresolved_conv_1=%d 個未解決的對話
activity.title.unresolved_conv_n=%d 個未解決的對話
activity.unresolved_conv_desc=這些最近更改的問題和合併請求尚未解決。
activity.unresolved_conv_label=開放
activity.title.releases_1=%d 個版本
activity.title.releases_n=%d 個版本
activity.title.releases_published_by=%[2]s發佈了 %[1]s
activity.published_release_label=已發佈
activity.no_git_activity=期間內沒有任何提交動態
activity.git_stats_exclude_merges=不計合併，
activity.git_stats_author_1=%d 位作者
activity.git_stats_author_n=%d 位作者
activity.git_stats_pushed_1=已經推送
activity.git_stats_pushed_n=已經推送
activity.git_stats_commit_1=%d 次提交
activity.git_stats_commit_n=%d 次提交
activity.git_stats_push_to_branch=到 %s 和
activity.git_stats_push_to_all_branches=到所有分支。
activity.git_stats_on_default_branch=於 %s，
activity.git_stats_file_1=%d 個檔案
activity.git_stats_file_n=%d 個檔案
activity.git_stats_files_changed_1=已變更
activity.git_stats_files_changed_n=已變更
activity.git_stats_additions=:
activity.git_stats_addition_1=新增 %d 行
activity.git_stats_addition_n=新增 %d 行
activity.git_stats_and_deletions=和
activity.git_stats_deletion_1=刪除 %d 行
activity.git_stats_deletion_n=刪除 %d 行

search=搜尋
search.search_repo=搜尋儲存庫
search.fuzzy=模糊
search.match=符合
search.results=在 <a href="%s"> %s </a> 中搜尋 "%s" 的结果

settings=設定
settings.desc=設定是您可以管理儲存庫設定的地方
settings.options=儲存庫
settings.collaboration=協作者
settings.collaboration.admin=管理員
settings.collaboration.write=可寫權限
settings.collaboration.read=可讀權限
settings.collaboration.owner=擁有者
settings.collaboration.undefined=未定義
settings.hooks=Webhook
settings.githooks=Git Hook
settings.basic_settings=基本設定
settings.mirror_settings=鏡像設定
settings.sync_mirror=現在同步
settings.mirror_sync_in_progress=鏡像同步正在進行中。 請稍後再回來看看。
settings.email_notifications.enable=啟用郵件通知
settings.email_notifications.onmention=只在被提到時傳送郵件通知
settings.email_notifications.disable=關閉郵件通知
settings.email_notifications.submit=套用郵件偏好設定
settings.site=網站
settings.update_settings=更新設定
settings.advanced_settings=進階設定
settings.wiki_desc=啟用儲存庫 Wiki
settings.use_internal_wiki=使用內建 Wiki
settings.use_external_wiki=使用外部 Wiki
settings.external_wiki_url=外部 Wiki 連結
settings.external_wiki_url_error=外部 Wiki 網址不是有效的網址。
settings.external_wiki_url_desc=點擊問題標籤時，使用者會被導向到外部 Wiki URL。
settings.issues_desc=啟用儲存庫問題追蹤器
settings.use_internal_issue_tracker=使用內建問題追蹤器
settings.use_external_issue_tracker=使用外部問題追蹤器
settings.external_tracker_url=外部問題追蹤器 URL
settings.external_tracker_url_error=該外部問題追蹤器 URL 無效。
settings.external_tracker_url_desc=點擊問題頁籤時，使用者會被導向至外部問題追蹤器 URL。
settings.tracker_url_format=外部問題追蹤器的 URL 格式
settings.tracker_url_format_error=該外部問題追蹤器 URL 格式無效。
settings.tracker_issue_style=外部問題追蹤器的編號格式
settings.tracker_issue_style.numeric=數字
settings.tracker_issue_style.alphanumeric=字母及數字
settings.tracker_url_format_desc=使用占位符 <code>{user}</code>, <code>{repo}</code> 和 <code>{index}</code> 代表帳號、儲存庫名稱和問題編號。
settings.enable_timetracker=啟用時間追蹤
settings.allow_only_contributors_to_track_time=只讓貢獻者追蹤時間
settings.pulls_desc=啟用儲存庫合併請求
settings.pulls.ignore_whitespace=衝突時忽略空白
settings.pulls.allow_merge_commits=啟用提交合併
settings.pulls.allow_rebase_merge=啟用 Rebase 合併提交
settings.pulls.allow_rebase_merge_commit=啟用 Rebase 顯式合併提交(--no-ff)
settings.pulls.allow_squash_commits=啟用 Squash 合併提交
settings.pulls.allow_manual_merge=允許將合併請求標記為手動合併
settings.pulls.enable_autodetect_manual_merge=啟用自動偵測手動合併（注意：在某些特殊情況下可能發生誤判）
settings.projects_desc=啟用儲存庫專案
settings.admin_settings=管理員設定
settings.admin_enable_health_check=啟用儲存庫的健康檢查 (git fsck)
settings.admin_enable_close_issues_via_commit_in_any_branch=可以從非預設分支的提交訊息關閉問題
settings.danger_zone=危險操作區
settings.new_owner_has_same_repo=新的儲存庫擁有者已經存在同名儲存庫！
settings.convert=轉換為普通儲存庫
settings.convert_desc=您可以將此鏡像轉成普通儲存庫。此動作不可還原。
settings.convert_notices_1=此操作會將此鏡像轉換成普通儲存庫且不可還原。
settings.convert_confirm=轉換儲存庫
settings.convert_succeed=鏡像儲存庫已成功轉換為一般儲存庫。
settings.convert_fork=轉換成普通儲存庫
settings.convert_fork_desc=您可以將此 fork 轉換成普通儲存庫。此動作不可還原。
settings.convert_fork_notices_1=此操作會將此 fork 轉換成普通儲存庫且不可還原。
settings.convert_fork_confirm=轉換儲存庫
settings.convert_fork_succeed=此 fork 已轉換成普通儲存庫。
settings.transfer=轉移儲存庫所有權
settings.transfer.rejected=儲存庫轉移被拒絕。
settings.transfer.success=儲存庫已成功轉移。
settings.transfer_abort=取消轉移
settings.transfer_abort_invalid=您無法取消不存在的儲存庫轉移。
settings.transfer_abort_success=已成功取消將儲存庫轉移到「%s」的請求。
settings.transfer_desc=將此儲存庫轉移給其它使用者或受您管理的組織。
settings.transfer_form_title=輸入儲存庫名稱以確認：
settings.transfer_in_progress=目前正在進行轉移。如果您想要將此儲存庫轉移給其它使用者，請取消它。
settings.transfer_notices_1=- 如果將此儲存庫轉移給個別使用者，您將會失去此儲存庫的存取權。
settings.transfer_notices_2=- 如果將此儲存庫轉移到您(共同)擁有的組織，您將能繼續保有此儲存庫的存取權。
settings.transfer_owner=新擁有者
settings.transfer_perform=進行轉移
settings.transfer_started=此儲存庫已被標記為待轉移且正在等待「%s」的確認
settings.transfer_succeed=已轉移儲存庫。
settings.signing_settings=簽署驗證設定
settings.trust_model=簽署信任模式
settings.trust_model.default=預設信任模式
settings.trust_model.default.desc=使用此 Gitea 的預設儲存庫信任模式。
settings.trust_model.collaborator=協作者
settings.trust_model.collaborator.long=協作者：信任協作者的簽署
settings.trust_model.collaborator.desc=此儲存庫協作者的有效簽署將被標記為「受信任」（無論它們是否符合提交者），簽署只符合提交者時將標記為「不受信任」，都不符合時標記為「不符合」。
settings.trust_model.committer=提交者
settings.trust_model.committer.long=提交者：信任與提交者相符的簽署（此選項與 GitHub 相同，這會強制 Gitea 簽署提交並以 Gitea 作為提交者）
settings.trust_model.committer.desc=提交者的有效簽署將被標記為「受信任」，否則將被標記為「不符合」。這會強制 Gitea 成為受簽署提交的提交者，實際的提交者將於提交訊息結尾被標記為「Co-authored-by:」和「Co-committed-by:」。預設的 Gitea 金鑰必須符合資料庫中的一位使用者。
settings.trust_model.collaboratorcommitter=協作者+提交者
settings.trust_model.collaboratorcommitter.long=協作者 + 提交者：信任協作者同時是提交者的簽署
settings.trust_model.collaboratorcommitter.desc=此儲存庫協作者的有效簽署在他同時是提交者時將被標記為「受信任」，簽署只符合提交者時將標記為「不受信任」，都不符合時標記為「不符合」。這會強制 Gitea 成為受簽署提交的提交者，實際的提交者將於提交訊息結尾被標記為「Co-Authored-By:」和「Co-Committed-By:」。預設的 Gitea 金鑰必須符合資料庫中的一位使用者。
settings.wiki_delete=刪除 Wiki 資料
settings.wiki_delete_desc=刪除儲存庫 Wiki 資料是永久的且不可還原。
settings.wiki_delete_notices_1=- 這將會永久刪除與停用 %s 的儲存庫 Wiki。
settings.confirm_wiki_delete=刪除 Wiki 資料
settings.wiki_deletion_success=已刪除儲存庫的 Wiki 資料。
settings.delete=刪除本儲存庫
settings.delete_desc=刪除儲存庫是永久的且不可還原。
settings.delete_notices_1=- 此操作<strong>不可</strong>還原。
settings.delete_notices_2=- 此操作將永久刪除 <strong>%s</strong> 儲存庫，包括程式碼、問題、留言、Wiki 資料和協作者設定。
settings.delete_notices_fork_1=- 在此儲存庫刪除後，它的 fork 將會變成獨立儲存庫。
settings.deletion_success=這個儲存庫已被刪除。
settings.update_settings_success=已更新儲存庫的設定。
settings.confirm_delete=刪除儲存庫
settings.add_collaborator=增加協作者
settings.add_collaborator_success=成功增加協作者！
settings.add_collaborator_inactive_user=無法加入未啟用的使用者為協作者。
settings.add_collaborator_duplicate=此協作者早已被加入此儲存庫。
settings.delete_collaborator=移除
settings.collaborator_deletion=移除協作者
settings.collaborator_deletion_desc=移除協作者將拒絕他存取此儲存庫。是否繼續？
settings.remove_collaborator_success=已移除協作者。
settings.search_user_placeholder=搜尋使用者...
settings.org_not_allowed_to_be_collaborator=不可加入組織為協作者。
settings.change_team_access_not_allowed=只有組織擁有者可修改團隊的儲存庫存取權限
settings.team_not_in_organization=團隊和儲存庫不在相同的組織內
settings.teams=團隊
settings.add_team=增加團隊
settings.add_team_duplicate=團隊已擁有該儲存庫
settings.add_team_success=團隊現在可存取該儲存庫了。
settings.search_team=搜尋團隊...
settings.change_team_permission_tip=團隊權限可於團隊設定頁面修改，不能針對儲存庫分別調整。
settings.delete_team_tip=此團隊可存取所有儲存庫，無法移除
settings.remove_team_success=已移除團隊存取儲存庫的權限。
settings.add_webhook=建立 Webhook
settings.add_webhook.invalid_channel_name=Webhook 頻道名稱不可留白，且不能僅有 # 字號。
settings.hooks_desc=當觸發某些 Gitea 事件時，Webhook 會自動發出 HTTP POST 請求到指定的伺服器。在 <a target="_blank" rel="noopener noreferrer" href="%s">Webhook 指南</a>閱讀更多內容。
settings.webhook_deletion=移除 Webhook
settings.webhook_deletion_desc=移除 Webhook 將刪除它的設定及傳送記錄，是否繼續？
settings.webhook_deletion_success=Webhook 已移除。
settings.webhook.test_delivery=傳送測試資料
settings.webhook.test_delivery_desc=使用假事件測試這個 Webhook
settings.webhook.test_delivery_success=已將假事件加入到傳送佇列，可能需要等待幾分鐘才會出現於傳送紀錄。
settings.webhook.request=請求
settings.webhook.response=回應
settings.webhook.headers=標頭
settings.webhook.payload=內容
settings.webhook.body=本體
settings.githooks_desc=Git Hook 是 Git 本身提供的功能。您可以在下方編輯 Hook 檔案以設定自訂作業。
settings.githook_edit_desc=如果 Hook 未啟動，則會顯示範例文件中的內容。如果想要刪除某個 Hook，則送出空白內容即可。
settings.githook_name=Hook 名稱
settings.githook_content=Hook 內容
settings.update_githook=更新 Hook
settings.add_webhook_desc=Gitea 會發送含有指定 Content Type 的 <code>POST</code> 請求到目標 URL。 在 <a target="_blank" rel="noopener noreferrer" href="%s">Webhook 指南</a>閱讀更多內容。
settings.payload_url=目標 URL
settings.http_method=HTTP 請求方法
settings.content_type=POST Content Type
settings.secret=Secret
settings.slack_username=服務名稱
settings.slack_icon_url=圖標 URL
settings.discord_username=使用者名稱
settings.discord_icon_url=Icon URL
settings.slack_color=顏色代碼
settings.event_desc=觸發條件：
settings.event_push_only=推送事件
settings.event_send_everything=所有事件
settings.event_choose=自訂事件...
settings.event_header_repository=儲存庫事件
settings.event_create=建立
settings.event_create_desc=建立分支或標籤。
settings.event_delete=刪除
settings.event_delete_desc=刪除分支或標籤。
settings.event_fork=Fork
settings.event_fork_desc=儲存庫已被 fork。
settings.event_release=版本發佈
settings.event_release_desc=在儲存庫中發佈、更新或刪除版本。
settings.event_push=推送
settings.event_push_desc=推送到儲存庫。
settings.event_repository=儲存庫
settings.event_repository_desc=建立或刪除儲存庫。
settings.event_header_issue=問題事件
settings.event_issues=問題
settings.event_issues_desc=建立、編輯、關閉及重新開放問題。
settings.event_issue_assign=指派
settings.event_issue_assign_desc=指派或取消指派問題。
settings.event_issue_label=標籤
settings.event_issue_label_desc=更新或清除問題標籤。
settings.event_issue_milestone=里程碑
settings.event_issue_milestone_desc=設定或取消設定問題里程碑。
settings.event_issue_comment=問題留言
settings.event_issue_comment_desc=已經建立、編輯或刪除的問題留言。
settings.event_header_pull_request=合併請求事件
settings.event_pull_request=合併請求
settings.event_pull_request_desc=建立、編輯、關閉及重新開放合併請求。
settings.event_pull_request_assign=合併請求指派
settings.event_pull_request_assign_desc=指派或取消指派合併請求。
settings.event_pull_request_label=合併請求標籤
settings.event_pull_request_label_desc=更新或清除合併請求標籤。
settings.event_pull_request_milestone=合併請求里程碑
settings.event_pull_request_milestone_desc=設定或取消設定合併請求里程碑。
settings.event_pull_request_comment=合併請求留言
settings.event_pull_request_comment_desc=建立、編輯或刪除合併請求的留言。
settings.event_pull_request_review=合併請求審核
settings.event_pull_request_review_desc=核准、退回或提出審核留言。
settings.event_pull_request_sync=合併請求同步
settings.event_pull_request_sync_desc=合併請求同步。
settings.branch_filter=分支篩選
settings.branch_filter_desc=推送、建立分支、刪除分支事件的白名單，請使用 glob 比對模式。如果留白或輸入<code>*</code>，所有分支的事件都會被回報。語法參見 <a href="https://godoc.org/github.com/gobwas/glob#Compile">github.com/gobwas/glob</a>。範例：<code>master</code>, <code>{master,release*}</code>。
settings.active=啟用
settings.active_helper=觸發事件的資訊將會被送到此 Webhook URL。
settings.add_hook_success=Webhook 新增成功！
settings.update_webhook=更新 Webhook
settings.update_hook_success=Webhook 更新成功！
settings.delete_webhook=移除 Webhook
settings.recent_deliveries=最近傳送記錄
settings.hook_type=Hook 類型
settings.add_slack_hook_desc=將 <a href="%s">Slack</a> 整合到您的儲存庫。
settings.slack_token=Token
settings.slack_domain=域名
settings.slack_channel=頻道
settings.add_discord_hook_desc=將 <a href="%s">Discord</a> 整合到您的儲存庫。
settings.add_dingtalk_hook_desc=將 <a href="%s">Dingtalk</a> 整合到您的儲存庫。
settings.add_telegram_hook_desc=將 <a href="%s">Telegram</a> 整合到您的儲存庫。
settings.add_matrix_hook_desc=將 <a href="%s">Matrix</a> 整合到您的儲存庫。
settings.add_msteams_hook_desc=將 <a href="%s">Microsoft Teams</a> 整合到您的儲存庫。
settings.add_feishu_hook_desc=將 <a href="%s">Feishu</a> 整合到您的儲存庫。
settings.deploy_keys=部署金鑰
settings.add_deploy_key=新增部署金鑰
settings.deploy_key_desc=部署金鑰具有唯讀權限，可拉取此儲存庫。
settings.is_writable=啟用寫入權限
settings.is_writable_info=允許此部署金鑰<strong>推送</strong>至儲存庫。
settings.no_deploy_keys=沒有任何部屬金鑰。
settings.title=標題
settings.deploy_key_content=內容
settings.key_been_used=具有相同內容的部署金鑰已在使用中。
settings.key_name_used=已有相同名稱的部署金鑰。
settings.add_key_success=已新增部署金鑰「%s」。
settings.deploy_key_deletion=刪除部署金鑰
settings.deploy_key_deletion_desc=移除部署金鑰將拒絕它存取此儲存庫。是否繼續？
settings.deploy_key_deletion_success=部署金鑰已移除。
settings.branches=分支
settings.protected_branch=分支保護
settings.protected_branch_can_push=允許推送？
settings.protected_branch_can_push_yes=你可以推送
settings.protected_branch_can_push_no=你不能推送
settings.branch_protection=<b>%s</b> 的分支保護
settings.protect_this_branch=啟用分支保護
settings.protect_this_branch_desc=防止刪除分支，並限制 Git 推送與合併到分支。
settings.protect_disable_push=停用推送
settings.protect_disable_push_desc=不允許推送到此分支。
settings.protect_enable_push=啟用推送
settings.protect_enable_push_desc=任何擁有寫入權限的使用者將可推送至該分支(但不可使用force push)。
settings.protect_whitelist_committers=使用白名單控管推送
settings.protect_whitelist_committers_desc=僅允許白名單內的使用者或團隊推送至該分支(但不可使用force push)。
settings.protect_whitelist_deploy_keys=將擁有寫入權限的部署金鑰加入白名單。
settings.protect_whitelist_users=允許推送的使用者：
settings.protect_whitelist_search_users=搜尋使用者...
settings.protect_whitelist_teams=允許推送的團隊：
settings.protect_whitelist_search_teams=搜尋團隊...
settings.protect_merge_whitelist_committers=啟用合併白名單
settings.protect_merge_whitelist_committers_desc=僅允許白名單內的使用者或團隊將合併請求合併至該分支。
settings.protect_merge_whitelist_users=允許合併的使用者：
settings.protect_merge_whitelist_teams=允許合併的團隊：
settings.protect_check_status_contexts=啟用狀態檢查
settings.protect_check_status_contexts_desc=合併前必須先通過狀態檢查。選擇合併前必須通過的檢查。啟用時，必須先將提交推送到另一個分支，通過狀態檢查後再合併或直接推送到符合規則的分支。如果未選擇任何項目，最一個提交必將成功通過狀態檢查。
settings.protect_check_status_contexts_list=此儲存庫一週內曾進行過狀態檢查
settings.protect_required_approvals=需要的核可數量:
settings.protect_required_approvals_desc=只有在獲得足夠數量的核可後才能進行合併。
settings.protect_approvals_whitelist_enabled=使用白名單控管審核人員與團隊
settings.protect_approvals_whitelist_enabled_desc=只有白名單內的使用者與團隊會被計入需要的核可數量。未使用白名單時，將計算任何有寫入權限之人的核可。
settings.protect_approvals_whitelist_users=審核者白名單：
settings.protect_approvals_whitelist_teams=審核團隊白名單：
settings.dismiss_stale_approvals=捨棄過時的核可
settings.dismiss_stale_approvals_desc=當新的提交有修改到合併請求的內容，並被推送到此分支時，將捨棄舊的核可。
settings.require_signed_commits=僅接受經簽署的提交
settings.require_signed_commits_desc=拒絕未經簽署或未經驗證的提交推送到此分支。
settings.protect_protected_file_patterns=受保護的檔案模式（以分號區隔「\;」）：
settings.protect_protected_file_patterns_desc=即便您有權限新增、修改和刪除此分支的檔案，仍不允許直接修改受保護的檔案。可以用分號「\;」分隔多個模式。請於 <a href="https://godoc.org/github.com/gobwas/glob#Compile">github.com/gobwas/glob</a> 文件查看模式格式。範例：<code>.drone.yml</code>, <code>/docs/**/*.txt</code>。
settings.add_protected_branch=啟用保護
settings.delete_protected_branch=停用保護
settings.update_protect_branch_success='%s' 的分支保護已被更新
settings.remove_protected_branch_success='%s' 的分支保護已被停用
settings.protected_branch_deletion=停用分支保護
settings.protected_branch_deletion_desc=停用分支保護將允許有寫入權限的使用者推送至該分支，是否繼續？
settings.block_rejected_reviews=有退回的審核時阻擋合併
settings.block_rejected_reviews_desc=如果官方審核人員提出變更請求，即使有足夠的核可也不允許進行合併。
settings.block_on_official_review_requests=有官方的審核請求時阻擋合併
settings.block_on_official_review_requests_desc=如果有官方的審核請求時，即使有足夠的核可也不允許進行合併。
settings.block_outdated_branch=如果合併請求已經過時則阻擋合併
settings.block_outdated_branch_desc=當 head 分支落後於基礎分支時不得合併。
settings.default_branch_desc=請選擇一個用來提交程式碼和合併請求的預設分支。
settings.default_merge_style_desc=合併請求的預設方式：
settings.choose_branch=選擇一個分支...
settings.no_protected_branch=沒有受保護的分支。
settings.edit_protected_branch=編輯
settings.protected_branch_required_approvals_min=需要的核可數量不能為負數。
settings.bot_token=Bot Token
settings.chat_id=Chat ID
settings.matrix.homeserver_url=Homeserver 網址
settings.matrix.room_id=聊天室 ID
settings.matrix.access_token=Access Token
settings.matrix.message_type=訊息類型
settings.archive.button=封存儲存庫
settings.archive.header=封存本儲存庫
settings.archive.text=封存此儲存庫會將它完全進入唯讀狀態。它將自資訊主頁隱藏、無法進行推送且不能建立問題及合併請求。
settings.archive.success=此儲存庫已被封存
settings.archive.error=嘗試封存儲存庫時發生錯誤。查看日誌檔以獲得更多資訊。
settings.archive.error_ismirror=無法封存鏡像儲存庫。
settings.archive.branchsettings_unavailable=已封存的儲存庫無法使用分支設定。
settings.unarchive.button=解除封存儲存庫
settings.unarchive.header=解除封存本儲存庫
settings.unarchive.text=取消封存此儲存庫將使它能再次接收提交、推送、新問題與合併請求。
settings.unarchive.success=此儲存庫已解除封存
settings.unarchive.error=嘗試解除封存儲存庫時發生錯誤。查看日誌檔以獲得更多資訊。
settings.update_avatar_success=已更新儲存庫的大頭貼。
settings.lfs=LFS
settings.lfs_filelist=存放在本儲存庫的 LFS 檔案
settings.lfs_no_lfs_files=本儲存庫中沒有 LFS 檔案
settings.lfs_findcommits=尋找提交
settings.lfs_lfs_file_no_commits=找不到和此 LFS 檔案關聯的提交
settings.lfs_noattribute=此路徑在預設分支中沒有可鎖定的屬性
settings.lfs_delete=刪除 OID 為 %s 的 LFS 檔案
settings.lfs_delete_warning=刪除 LFS 檔案可能會造成 Checkout 時發生「物件不存在」的錯誤，您確定嗎？
settings.lfs_findpointerfiles=尋找指標檔案
settings.lfs_locks=鎖定
settings.lfs_invalid_locking_path=無效的路徑: %s
settings.lfs_invalid_lock_directory=無法鎖定目錄: %s
settings.lfs_lock_already_exists=鎖定已存在：%s
settings.lfs_lock=鎖定
settings.lfs_lock_path=要鎖定的檔案路徑...
settings.lfs_locks_no_locks=沒有鎖定
settings.lfs_lock_file_no_exist=已鎖定的檔案不存在於預設分支
settings.lfs_force_unlock=強制解鎖
settings.lfs_pointers.found=找到 %d 個 blob 指標 - %d 個已關聯, %d 個未關聯 (%d 個從存放區遺失)
settings.lfs_pointers.sha=Blob SHA
settings.lfs_pointers.oid=OID
settings.lfs_pointers.inRepo=在儲存庫中
settings.lfs_pointers.exists=存在於存放區
settings.lfs_pointers.accessible=使用者可存取
settings.lfs_pointers.associateAccessible=關聯可存取的 %d 個 OID

diff.browse_source=瀏覽代碼
diff.parent=父節點
diff.commit=當前提交
diff.git-notes=備註
diff.data_not_available=沒有內容比較可以使用
diff.options_button=Diff 選項
diff.show_diff_stats=顯示統計資料
diff.download_patch=下載 Patch 檔
diff.download_diff=下載 Diff 檔
diff.show_split_view=分割檢視
diff.show_unified_view=合併檢視
diff.whitespace_button=空白符號
diff.whitespace_show_everything=顯示所有變更
diff.whitespace_ignore_all_whitespace=比較「行」時忽略空白符號
diff.whitespace_ignore_amount_changes=忽略空白符號的數量變化
diff.whitespace_ignore_at_eol=忽略行尾空白符號的變更
diff.stats_desc=共有 <strong> %d 個檔案被更改</strong>，包括 <strong>%d 行新增</strong> 和 <strong>%d 行删除</strong>
diff.stats_desc_file=變更 %d 行：新增 %d 行，删除 %d 行
diff.bin=二進制
diff.bin_not_shown=未顯示二進位檔案。
diff.view_file=查看文件
diff.file_before=之前
diff.file_after=之後
diff.file_image_width=寬度
diff.file_image_height=高度
diff.file_byte_size=大小
diff.file_suppressed=文件差異過大導致無法顯示
diff.too_many_files=部分文件因文件數量過多而無法顯示
diff.comment.placeholder=留言...
diff.comment.markdown_info=支援 markdown 格式。
diff.comment.add_single_comment=加入單獨的留言
diff.comment.add_review_comment=新增留言
diff.comment.start_review=開始審核
diff.comment.reply=回覆
diff.review=審核
diff.review.header=送出審核
diff.review.placeholder=審核意見
diff.review.comment=留言
diff.review.approve=核可
diff.review.reject=請求變更
diff.committed_by=提交者
diff.protected=受保護
diff.image.side_by_side=並列
diff.image.swipe=滑動
diff.image.overlay=重疊

releases.desc=追蹤專案版本和檔案下載。
release.releases=版本發佈
release.detail=版本詳情
release.tags=標籤
release.new_release=發佈新版本
release.draft=草稿
release.prerelease=預發佈版本
release.stable=穩定
release.compare=比較
release.edit=編輯
release.ahead.commits=<strong>%d</strong> 次提交
release.ahead.target=在此版本發佈後被加入到 %s
release.source_code=程式碼
release.new_subheader=發佈、整理專案的版本。
release.edit_subheader=發佈、整理專案的版本。
release.tag_name=標籤名稱
release.target=目標分支
release.tag_helper=新增或選擇一個既有的標籤。
release.title=標題
release.content=內容
release.prerelease_desc=標記為 Pre-Release
release.prerelease_helper=標記此版本不適合生產使用。
release.cancel=取消
release.publish=發佈版本
release.save_draft=儲存草稿
release.edit_release=更新發佈
release.delete_release=刪除發佈
release.delete_tag=刪除標籤
release.deletion=刪除發佈
release.deletion_desc=刪除版本發佈只會將它從 Gitea 移除。儲存庫內容和歷史將保持不變，是否繼續？
release.deletion_success=已刪除此版本發佈。
release.deletion_tag_desc=即將從儲存庫移除此標籤。儲存庫內容和歷史將保持不變，是否繼續？
release.deletion_tag_success=已刪除此標籤。
release.tag_name_already_exist=已經存在使用相同標籤的發佈版本。
release.tag_name_invalid=標籤名稱無效。
release.tag_already_exist=此標籤名稱已存在。
release.downloads=下載附件
release.download_count=下載次數：%s
release.add_tag_msg=使用此版本的標題和內容作為標籤訊息。
release.add_tag=只建立標籤

branch.name=分支名稱
branch.search=搜尋分支
branch.already_exists=分支名稱 ”%s“ 已經存在
branch.delete_head=刪除
branch.delete=刪除分支「%s」
branch.delete_html=刪除分支
branch.delete_desc=刪除分支是永久的。 此動作<strong>不可</strong>還原，是否繼續？
branch.deletion_success=分支「%s」已被刪除。
branch.deletion_failed=刪除分支「%s」失敗。
branch.delete_branch_has_new_commits=因為合併後已加入了新的提交，「%s」分支無法被刪除。
branch.create_branch=建立分支 <strong>%s</strong>
branch.create_from=從 '%s'
branch.create_success=已建立分支 '%s'。
branch.branch_already_exists=分支 '%s' 已存在此儲存庫
branch.branch_name_conflict=分支名稱「%s」與現有分支「%s」衝突。
branch.tag_collision=無法建立「%s」分支，因為此儲存庫中已有同名的標籤。
branch.deleted_by=刪除人: %s
branch.restore_success=已還原分支「%s」。
branch.restore_failed=還原分支 %s 失敗
branch.protected_deletion_failed=分支「%s」已被保護，不能刪除。
branch.default_deletion_failed=分支「%s」為預設分支，不能刪除。
branch.restore=還原分支「%s」
branch.download=下載分支 '%s'
branch.included_desc=此分支是預設分支的一部分
branch.included=包含

tag.create_tag=建立標籤 <strong>%s</strong>
tag.create_success=已建立標籤「%s」。

topic.manage_topics=管理主題
topic.done=完成
topic.count_prompt=您最多能選擇 25 個主題
topic.format_prompt=主題必須以字母或數字為開頭，可包含連接號 ('-') 且最長為 35 個字。

error.csv.too_large=無法渲染此檔案，因為它太大了。
error.csv.unexpected=無法渲染此檔案，因為它包含了未預期的字元，於第 %d 行第 %d 列。
error.csv.invalid_field_count=無法渲染此檔案，因為它第 %d 行的欄位數量有誤。

[org]
org_name_holder=組織名稱
org_full_name_holder=組織全名
org_name_helper=組織名稱應該要簡短且方便記憶
create_org=建立組織
repo_updated=更新於
people=成員
teams=團隊
lower_members=名成員
lower_repositories=個儲存庫
create_new_team=建立團隊
create_team=建立新的團隊
org_desc=組織描述
team_name=團隊名稱
team_desc=團隊描述
team_name_helper=團隊名稱應該要簡短且方便記憶
team_desc_helper=描述團隊的目的或角色。
team_access_desc=儲存庫存取權
team_permission_desc=權限
team_unit_desc=允許存取的儲存庫區域
team_unit_disabled=(已停用)

form.name_reserved=組織名稱 '%s' 是被保留的。
form.name_pattern_not_allowed=儲存庫名稱無法使用 "%s"。
form.create_org_not_allowed=此帳號禁止建立組織。

settings=組織設定
settings.options=組織
settings.full_name=組織全名
settings.website=官方網站
settings.location=所在地區
settings.permission=權限
settings.repoadminchangeteam=儲存庫管理者可增加與移除團隊權限
settings.visibility=瀏覽權限
settings.visibility.public=公開
settings.visibility.limited=受限(只有登入的使用者才能看到)
settings.visibility.limited_shortname=受限
settings.visibility.private=私有(只有組織成員才能看到)
settings.visibility.private_shortname=私有

settings.update_settings=更新設定
settings.update_setting_success=組織設定已更新。
settings.change_orgname_prompt=注意：修改組織名稱將會同時修改對應的 URL。
settings.change_orgname_redirect_prompt=舊的名稱被領用前，會重新導向新名稱。
settings.update_avatar_success=已更新組織的大頭貼。
settings.delete=刪除組織
settings.delete_account=刪除這個組織
settings.delete_prompt=該組織將被永久刪除。此動作<strong>不可</strong>還原！
settings.confirm_delete_account=確認刪除組織
settings.delete_org_title=刪除組織
settings.delete_org_desc=即將永久刪除這個組織，是否繼續？
settings.hooks_desc=此組織下的<strong>所有存儲庫</strong>都會觸發在此新增的 Webhook。

settings.labels_desc=在此處新增的標籤可用於此組織下的<strong>所有儲存庫</strong>。

members.membership_visibility=成員可見性：
members.public=可見
members.public_helper=隱藏
members.private=隱藏
members.private_helper=顯示
members.member_role=成員角色：
members.owner=擁有者
members.member=普通成員
members.remove=移除
members.leave=離開
members.invite_desc=邀請新的用戶加入 %s：
members.invite_now=立即邀請

teams.join=加入
teams.leave=離開
teams.can_create_org_repo=建立儲存庫
teams.can_create_org_repo_helper=成員可以在組織中新增儲存庫。建立者將自動取得新儲存庫的管理員權限。
teams.read_access=讀取權限
teams.read_access_helper=成員可以查看和 Clone 團隊儲存庫。
teams.write_access=寫入權限
teams.write_access_helper=成員可以查看和推送到團隊儲存庫。
teams.admin_access=管理員權限
teams.admin_access_helper=成員可以拉取、推送和新增協作者到團隊儲存庫中。
teams.no_desc=該團隊暫無描述
teams.settings=團隊設定
teams.owners_permission_desc=擁有者對 <strong>所有儲存庫</strong> 具有完整權限，且對組織具有 <strong>管理員權限</strong>。
teams.members=團隊成員
teams.update_settings=更新設定
teams.delete_team=刪除團隊
teams.add_team_member=增加團隊成員
teams.delete_team_title=刪除團隊
teams.delete_team_desc=刪除團隊將會撤銷成員的儲存庫存取權，是否繼續？
teams.delete_team_success=該團隊已被刪除。
teams.read_permission_desc=這個團隊擁有<strong>讀取</strong> 權限：成員可以查看和 Clone 團隊儲存庫。
teams.write_permission_desc=這個團隊擁有<strong>寫入</strong> 權限：成員可以查看和推送到團隊儲存庫。
teams.admin_permission_desc=這個團隊擁有<strong>管理員</strong> 權限：成員可以讀取、推送和增加協作者到儲存庫。
teams.create_repo_permission_desc=此外，這個團隊還擁有<strong>建立儲存庫</strong>的權限：成員可以在組織中新增儲存庫。
teams.repositories=團隊儲存庫
teams.search_repo_placeholder=搜尋儲存庫...
teams.remove_all_repos_title=移除所有團隊儲存庫
teams.remove_all_repos_desc=這將從團隊中移除所有儲存庫。
teams.add_all_repos_title=增加所有儲存庫
teams.add_all_repos_desc=這將把組織的所有儲存庫增加到團隊。
teams.add_nonexistent_repo=您嘗試新增到團隊的儲存庫不存在，請先建立儲存庫！
teams.add_duplicate_users=使用者已經是團隊成員了。
teams.repos.none=這個團隊沒有可以存取的儲存庫。
teams.members.none=這個團隊沒有任何成員。
teams.specific_repositories=指定儲存庫
teams.specific_repositories_helper=成員只能存取明確加入此團隊的儲存庫。選擇這個選項<strong>不會</strong>自動移除透過<i>所有儲存庫</i>加入的儲存庫。
teams.all_repositories=所有儲存庫
teams.all_repositories_helper=團隊擁有可存取所有儲存庫。選擇此選項會<strong>增加所有</strong>儲存庫到此團隊。
teams.all_repositories_read_permission_desc=這個團隊擁有<strong>所有儲存庫</strong>的<strong>讀取</strong> 權限：成員可以查看和 Clone 儲存庫。
teams.all_repositories_write_permission_desc=這個團隊擁有<strong>所有儲存庫</strong>的<strong>寫入</strong> 權限：成員可以讀取和推送到儲存庫。
teams.all_repositories_admin_permission_desc=這個團隊擁有<strong>所有儲存庫</strong>的<strong>管理員</strong> 權限：成員可以讀取、推送和增加協作者到儲存庫。

[admin]
dashboard=資訊主頁
users=使用者帳戶
organizations=組織
repositories=儲存庫
hooks=Webhook
authentication=認證來源
emails=使用者電子信箱
config=組態
notices=系統提示
monitor=應用監控面版
first_page=首頁
last_page=末頁
total=總計：%d

dashboard.statistic=摘要
dashboard.operations=維護操作
dashboard.system_status=系統狀態
dashboard.statistic_info=Gitea 資料庫統計：<b>%d</b> 位使用者，<b>%d</b> 個組織，<b>%d</b> 個公鑰，<b>%d</b> 個儲存庫，<b>%d</b> 個儲存庫關注，<b>%d</b> 個星號，<b>%d</b> 次行為，<b>%d</b> 條權限記錄，<b>%d</b> 個問題，<b>%d</b> 則留言，<b>%d</b> 個社群帳戶，<b>%d</b> 個用戶關注，<b>%d</b> 個鏡像，<b>%d</b> 個版本發佈，<b>%d</b> 個認證來源，<b>%d</b> 個 Webhook ，<b>%d</b> 個里程碑，<b>%d</b> 個標籤，<b>%d</b> 個 Hook 任務，<b>%d</b> 個團隊，<b>%d</b> 個更新任務，<b>%d</b> 個附件。
dashboard.operation_name=操作名稱
dashboard.operation_switch=開關
dashboard.operation_run=執行
dashboard.clean_unbind_oauth=清理未綁定的 OAuth 連結
dashboard.clean_unbind_oauth_success=所有未綁定的 OAuth 連結已刪除。
dashboard.task.started=已開始的任務: %[1]s
dashboard.task.process=任務: %[1]s
dashboard.task.cancelled=任務: %[1]s 已取消: %[3]s
dashboard.task.error=任務中的錯誤: %[1]s: %[3]s
dashboard.task.finished=任務: 已完成由 %[2]s 啟動的 %[1]s
dashboard.task.unknown=未知的任務: %[1]s
dashboard.cron.started=已開始的 Cron: %[1]s
dashboard.cron.process=Cron: %[1]s
dashboard.cron.cancelled=Cron: %s 已取消: %[3]s
dashboard.cron.error=Cron 中的錯誤: %s: %[3]s
dashboard.cron.finished=Cron: %[1]s 已完成
dashboard.delete_inactive_accounts=刪除所有未啟用帳戶
dashboard.delete_inactive_accounts.started=刪除所有未啟用帳戶的任務已啟動。
dashboard.delete_repo_archives=刪除所有儲存庫存檔(ZIP, TAR.GZ, etc..)
dashboard.delete_repo_archives.started=刪除所有儲存庫存檔的任務已啟動。
dashboard.delete_missing_repos=刪除所有遺失 Git 檔案的儲存庫
dashboard.delete_missing_repos.started=刪除所有遺失 Git 檔案的儲存庫的任務已啟動。
dashboard.delete_generated_repository_avatars=刪除產生的儲存庫大頭貼
dashboard.update_mirrors=更新鏡像
dashboard.repo_health_check=對所有儲存庫進行健康檢查
dashboard.check_repo_stats=檢查所有儲存庫的統計資料
dashboard.archive_cleanup=刪除舊的儲存庫存檔
dashboard.deleted_branches_cleanup=清理已刪除的分支
dashboard.update_migration_poster_id=更新遷移發佈者 ID
dashboard.git_gc_repos=對所有儲存庫進行垃圾回收
dashboard.resync_all_sshkeys=使用 Gitea 的 SSH 金鑰更新「.ssh/authorized_keys」檔案。
dashboard.resync_all_sshkeys.desc=(內建 SSH 伺服器無需使用。)
dashboard.resync_all_sshprincipals=使用 Gitea 的 SSH 主體更新「.ssh/authorized_principals」檔案。
dashboard.resync_all_sshprincipals.desc=(內建 SSH 伺服器無需使用。)
dashboard.resync_all_hooks=重新同步所有儲存庫的 pre-receive、update 和 post-receive Hook。
dashboard.reinit_missing_repos=重新初始化所有記錄存在但遺失的 Git 儲存庫
dashboard.sync_external_users=同步外部使用者資料
dashboard.cleanup_hook_task_table=清理 hook_task 資料表
dashboard.server_uptime=服務執行時間
dashboard.current_goroutine=目前的 Goroutines 數量
dashboard.current_memory_usage=目前記憶體使用量
dashboard.total_memory_allocated=所有被分配的記憶體
dashboard.memory_obtained=記憶體佔用量
dashboard.pointer_lookup_times=指針查找次數
dashboard.memory_allocate_times=記憶體分配次數
dashboard.memory_free_times=記憶體釋放次數
dashboard.current_heap_usage=目前 Heap 記憶體使用量
dashboard.heap_memory_obtained=Heap 記憶體佔用量
dashboard.heap_memory_idle=Heap 記憶體閒置量
dashboard.heap_memory_in_use=正在使用的 Heap 記憶體
dashboard.heap_memory_released=被釋放的 Heap 記憶體
dashboard.heap_objects=Heap 物件數量
dashboard.bootstrap_stack_usage=啟動 Stack 使用量
dashboard.stack_memory_obtained=被分配的 Stack 記憶體
dashboard.mspan_structures_usage=MSpan 結構使用量
dashboard.mspan_structures_obtained=被分配的 MSpan 結構
dashboard.mcache_structures_usage=MCache 結構記使用量
dashboard.mcache_structures_obtained=被分配的 MCache 結構
dashboard.profiling_bucket_hash_table_obtained=被分配的剖析雜湊表
dashboard.gc_metadata_obtained=被分配 GC Metadata
dashboard.other_system_allocation_obtained=其它被分配的系統記憶體
dashboard.next_gc_recycle=下次 GC 記憶體回收量
dashboard.last_gc_time=距離上次 GC 時間
dashboard.total_gc_time=總 GC 暫停時間
dashboard.total_gc_pause=總 GC 暫停時間
dashboard.last_gc_pause=上次 GC 暫停時間
dashboard.gc_times=GC 執行次數
dashboard.delete_old_actions=從資料庫刪除所有舊行為
dashboard.delete_old_actions.started=從資料庫刪除所有舊行為的任務已啟動。

users.user_manage_panel=使用者帳戶管理
users.new_account=建立使用者帳戶
users.name=帳號
users.full_name=全名
users.activated=已啟用
users.admin=管理員
users.restricted=受限
users.2fa=兩步驟驗證
users.repos=儲存庫數
users.created=建立時間
users.last_login=上次登入
users.never_login=從未登入
users.send_register_notify=寄送使用者註冊通知
users.new_success=已建立新帳戶 '%s'。
users.edit=編輯
users.auth_source=認證來源
users.local=本地
users.auth_login_name=認證登入名稱
users.password_helper=密碼留空則不修改。
users.update_profile_success=已更新使用者帳戶。
users.edit_account=編輯使用者帳戶
users.max_repo_creation=最大儲存庫數量
users.max_repo_creation_desc=(設定 -1 使用全域預設限制)
users.is_activated=該使用者帳號已被啟用
users.prohibit_login=停用登入
users.is_admin=是管理員
users.is_restricted=受限制的
users.allow_git_hook=可以建立 Git Hook
users.allow_git_hook_tooltip=Git Hook 將以和 Gitea 相同的作業系統使用者執行，並擁有同等的主機存取權限。因此擁有此特殊 Git Hook 權限的使用者可存取和修改所有的 Gitea 儲存庫和 Gitea 的資料庫。他們甚至能取得 Gitea 的管理員權限。
users.allow_import_local=可以匯入本地儲存庫
users.allow_create_organization=可以建立組織
users.update_profile=更新使用者帳戶
users.delete_account=刪除使用者帳戶
users.still_own_repo=這個使用者還擁有一個或更多的儲存庫。請先刪除或是轉移這些儲存庫。
users.still_has_org=此使用者是組織的成員。請先將他從組織中移除。
users.deletion_success=使用者帳戶已被刪除。
users.reset_2fa=重設兩步驟驗證

emails.email_manage_panel=使用者電子信箱管理
emails.primary=主要
emails.activated=已啟用
emails.filter_sort.email=電子信箱
emails.filter_sort.email_reverse=電子信箱(倒序)
emails.filter_sort.name=使用者名稱
emails.filter_sort.name_reverse=使用者名稱(倒序)
emails.updated=信箱已更新
emails.not_updated=電子信箱更新失敗: %v
emails.duplicate_active=此信箱已被其他使用者使用
emails.change_email_header=更新電子信箱屬性
emails.change_email_text=您確定要更新這個電子信箱?

orgs.org_manage_panel=組織管理
orgs.name=組織名稱
orgs.teams=團隊數
orgs.members=成員數
orgs.new_orga=新增組織

repos.repo_manage_panel=儲存庫管理
repos.unadopted=未接管的儲存庫
repos.unadopted.no_more=找不到其它未接管的儲存庫
repos.owner=擁有者
repos.name=儲存庫名稱
repos.private=私有
repos.watches=關注數
repos.stars=星號數
repos.forks=Fork 數
repos.issues=問題數
repos.size=大小

defaulthooks=預設 Webhook
defaulthooks.desc=當觸發某些 Gitea 事件時，Webhook 會自動發出 HTTP POST 請求到指定的伺服器。這裡所定義的 Webhook 是預設的，並且會複製到所有新儲存庫。在 <a target="_blank" rel="noopener" href="https://docs.gitea.io/en-us/webhooks/">Webhook 指南</a>閱讀更多內容。
defaulthooks.add_webhook=新增預設 Webhook
defaulthooks.update_webhook=更新預設 Webhook

systemhooks=系統 Webhook
systemhooks.desc=當觸發某些 Gitea 事件時，Webhook 會自動發出 HTTP POST 請求到指定的伺服器。由於這裡所定義的 Webhook 會影響此系統上的所有儲存庫，因此請評估這會對效能造成多少影響。在 <a target="_blank" rel="noopener" href="https://docs.gitea.io/en-us/webhooks/">Webhook 指南</a>閱讀更多內容。
systemhooks.add_webhook=新增系統 Webhook
systemhooks.update_webhook=更新系統 Webhook

auths.auth_manage_panel=認證來源管理
auths.new=新增認證來源
auths.name=認證名稱
auths.type=認證類型
auths.enabled=已啟用
auths.syncenabled=啟用使用者同步
auths.updated=最後更新時間
auths.auth_type=認證類型
auths.auth_name=認證名稱
auths.security_protocol=安全協定
auths.domain=域名
auths.host=主機地址
auths.port=連接埠
auths.bind_dn=Bind DN
auths.bind_password=Bind 密碼
auths.bind_password_helper=警告：此密碼以明文存儲。 請儘可能使用唯讀帳戶。
auths.user_base=用戶搜尋基準
auths.user_dn=用戶 DN
auths.attribute_username=帳號屬性
auths.attribute_username_placeholder=留空將使用於 Gitea 輸入的帳號。
auths.attribute_name=名字屬性
auths.attribute_surname=姓氏屬性
auths.attribute_mail=電子郵件屬性
auths.attribute_ssh_public_key=SSH 公鑰屬性
auths.attributes_in_bind=從 Bind DN 中取得屬性資訊
auths.allow_deactivate_all=允許在搜尋結果為空白時停用所有使用者帳戶
auths.use_paged_search=使用分頁查詢
auths.search_page_size=頁面大小
auths.filter=使用者篩選器
auths.admin_filter=管理者篩選器
auths.restricted_filter=受限制的篩選器
auths.restricted_filter_helper=留白則不限制任何使用者。使用米字「*」將所有不符合管理員篩選條件的使用者設定為受限。
auths.verify_group_membership=在 LDAP 中驗證群組成員資格
auths.group_search_base=群組搜尋的 Base DN
auths.valid_groups_filter=有效的群組篩選器
auths.group_attribute_list_users=包含使用者清單的群組屬性
auths.user_attribute_in_group=群組中列出的使用者屬性
auths.ms_ad_sa=MS AD 搜尋屬性
auths.smtp_auth=SMTP 驗證類型
auths.smtphost=SMTP 主機地址
auths.smtpport=SMTP 連接埠
auths.allowed_domains=域名白名單
auths.allowed_domains_helper=留白以允許所有域名。以逗號 (',') 分隔多個域名。
auths.enable_tls=啟用 TLS 加密
auths.skip_tls_verify=忽略 TLS 驗證
auths.pam_service_name=PAM 服務名稱
auths.oauth2_provider=OAuth2 提供者
auths.oauth2_icon_url=圖示 URL
auths.oauth2_clientID=客戶端 ID (金鑰)
auths.oauth2_clientSecret=客戶端密鑰
auths.openIdConnectAutoDiscoveryURL=OpenID 連接自動探索 URL
auths.oauth2_use_custom_url=使用自定義 URL 而不是預設 URL
auths.oauth2_tokenURL=Token URL
auths.oauth2_authURL=授權 URL
auths.oauth2_profileURL=個人資料 URL
auths.oauth2_emailURL=電子郵件 URL
auths.enable_auto_register=允許授權用戶自動註冊
auths.sspi_auto_create_users=自動建立使用者
auths.sspi_auto_create_users_helper=允許 SSPI 認證方法於使用者首次登入時自動建立新帳戶
auths.sspi_auto_activate_users=自動啟用使用者
auths.sspi_auto_activate_users_helper=允許 SSPI 認證方法自動啟用新使用者
auths.sspi_strip_domain_names=從帳號中移除域名
auths.sspi_strip_domain_names_helper=勾選後，將從登入名稱中移除域名（例如：「DOMAIN\user」和「user@example.org」都會變成「user」）
auths.sspi_separator_replacement=用來替換 \, / 和 @ 的分隔符號
auths.sspi_separator_replacement_helper=用來替換下級登入名稱分隔符號的字元（例如：「DOMAIN\user」中的「\」）和使用者主體名稱（例如：「user@example.org」中的「@」）。
auths.sspi_default_language=使用者預設語言
auths.sspi_default_language_helper=SSPI 認證方法自動建立之使用者的預設語言，留白以自動偵測。
auths.tips=幫助提示
auths.tips.oauth2.general=OAuth2 認證
auths.tips.oauth2.general.tip=註冊新的 OAuth2 認證時，callback/redirect 網址應為：<host>/user/oauth2/<Authentication Name>/callback
auths.tip.oauth2_provider=OAuth2 提供者
auths.tip.bitbucket=註冊新的 OAuth 客戶端並加入權限「Account - Read」。網址：https://bitbucket.org/account/user/<your username>/oauth-consumers/new
auths.tip.nextcloud=在您的 Nextcloud 使用「設定 -> 安全性 -> OAuth 2.0 客戶端」註冊新的 OAuth 客戶端
auths.tip.dropbox=建立一個新的 App。網址：https://www.dropbox.com/developers/apps
auths.tip.facebook=註冊一個新的應用程式並新增產品「Facebook 登入」。網址：https://developers.facebook.com/apps
auths.tip.github=註冊新的 OAuth 應用程式。網址：https://github.com/settings/applications/new
auths.tip.gitlab=註冊新的應用程式。網址：https://gitlab.com/profile/applications
auths.tip.google_plus=從 Google API 控制台取得 OAuth2 用戶端憑證。網址：https://console.developers.google.com/
auths.tip.openid_connect=使用 OpenID 連接探索 URL (<server>/.well-known/openid-configuration) 來指定節點
auths.tip.twitter=建立應用程式並確保有啟用「Allow this application to be used to Sign in with Twitter」。網址：https://dev.twitter.com/apps
auths.tip.discord=註冊新的應用程式。網址：https://discordapp.com/developers/applications/me
auths.tip.gitea=註冊新的 OAuth2 應用程式。到 https://docs.gitea.io/en-us/oauth2-provider/ 觀看指南
auths.tip.yandex=建立新的應用程式，從「Yandex.Passport API」區塊選擇「Access to email address」、「Access to user avatar」和「Access to username, first name and surname, gender」。網址：https://oauth.yandex.com/client/new
auths.tip.mastodon=輸入您欲認證的 Mastodon 執行個體的自訂網址（或使用預設值）
auths.edit=修改認證來源
auths.activated=該認證來源已啟用
auths.new_success=已增加認證'%s'。
auths.update_success=已更新認證來源。
auths.update=更新認證來源
auths.delete=刪除認證來源
auths.delete_auth_title=刪除認證來源
auths.delete_auth_desc=刪除認證來源將會拒絕使用它登入的使用者。是否繼續？
auths.still_in_used=此認證來源正在使用中。請先轉換或刪除使用此授權來源的使用者。
auths.deletion_success=已刪除認證來源。
auths.login_source_exist=認證來源「%s」已經存在。
auths.login_source_of_type_exist=已經有相同類型的認證來源。

config.server_config=伺服器組態
config.app_name=網站標題
config.app_ver=Gitea 版本
config.app_url=Gitea 基本 URL
config.custom_conf=設定檔案路徑
config.custom_file_root_path=自訂檔案根目錄
config.domain=SSH 伺服器域名
config.offline_mode=本地模式
config.disable_router_log=關閉路由日誌
config.run_user=以使用者名稱執行
config.run_mode=執行模式
config.git_version=Git 版本
config.repo_root_path=儲存庫目錄
config.lfs_root_path=LFS 根目錄
config.static_file_root_path=靜態檔案根目錄
config.log_file_root_path=日誌路徑
config.script_type=腳本類型
config.reverse_auth_user=反向代理認證

config.ssh_config=SSH 組態
config.ssh_enabled=已啟用
config.ssh_start_builtin_server=使用內建的伺服器
config.ssh_domain=伺服器域名
config.ssh_port=連接埠
config.ssh_listen_port=監聽埠
config.ssh_root_path=根路徑
config.ssh_key_test_path=金鑰測試路徑
config.ssh_keygen_path=金鑰產生 (' ssh-keygen ') 路徑
config.ssh_minimum_key_size_check=金鑰最小大小檢查
config.ssh_minimum_key_sizes=金鑰最小大小

config.lfs_config=LFS 組態
config.lfs_enabled=已啟用
config.lfs_content_path=LFS 內容路徑
config.lfs_http_auth_expiry=LFS HTTP 驗證有效時間

config.db_config=資料庫組態
config.db_type=資料庫類型
config.db_host=主機地址
config.db_name=資料庫名稱
config.db_user=使用者名稱
config.db_schema=結構描述
config.db_ssl_mode=SSL
config.db_path=資料庫路徑

config.service_config=服務組態
config.register_email_confirm=要求註冊時確認電子郵件
config.disable_register=關閉註冊功能
config.allow_only_external_registration=只允許從外部服務註冊
config.enable_openid_signup=啟用 OpenID 註冊
config.enable_openid_signin=啟用 OpenID 登入
config.show_registration_button=顯示註冊按鈕
config.require_sign_in_view=需要登入才能瀏覽頁面
config.mail_notify=啟用郵件通知
config.disable_key_size_check=禁用金鑰最小長度檢查
config.enable_captcha=啟用驗證碼
config.active_code_lives=啟用用戶連結有效期
config.reset_password_code_lives=帳戶救援碼有效時間
config.default_keep_email_private=預設隱藏電子信箱
config.default_allow_create_organization=預設允許新增組織
config.enable_timetracking=啟用時間追蹤
config.default_enable_timetracking=預設啟用時間追蹤
config.default_allow_only_contributors_to_track_time=只讓貢獻者追蹤時間
config.no_reply_address=隱藏電子信箱域名
config.default_visibility_organization=新組織的預設瀏覽權限
config.default_enable_dependencies=預設啟用問題的先決條件

config.webhook_config=Webhook 組態
config.queue_length=佇列長度
config.deliver_timeout=傳送逾時
config.skip_tls_verify=略過 TLS 驗證

config.mailer_config=SMTP 組態
config.mailer_enabled=啟用服務
config.mailer_disable_helo=禁用 HELO 操作
config.mailer_name=發送者名稱
config.mailer_host=郵件主機地址
config.mailer_user=發送者帳號
config.mailer_use_sendmail=使用 Sendmail
config.mailer_sendmail_path=Sendmail 路徑
config.mailer_sendmail_args=Sendmail 參數
config.mailer_sendmail_timeout=Sendmail 逾時
config.test_email_placeholder=電子信箱 (例：test@example.com)
config.send_test_mail=傳送測試郵件
config.test_mail_failed=傳送測試郵件到 '%s' 時失敗：'%v"
config.test_mail_sent=測試郵件已發送到 '%s'

config.oauth_config=OAuth 組態
config.oauth_enabled=啟用服務

config.cache_config=Cache 組態
config.cache_adapter=Cache 適配器
config.cache_interval=Cache 週期
config.cache_conn=Cache 連接字符串
config.cache_item_ttl=快取項目 TTL

config.session_config=Session 組態
config.session_provider=Session 提供者
config.provider_config=提供者設定
config.cookie_name=Cookie 名稱
config.gc_interval_time=GC 週期
config.session_life_time=Session 生命週期
config.https_only=僅限 HTTPS
config.cookie_life_time=Cookie 生命週期

config.picture_config=圖片和大頭貼組態
config.picture_service=圖片服務
config.disable_gravatar=停用 Gravatar
config.enable_federated_avatar=啟用 Federated Avatars

config.git_config=Git 組態
config.git_disable_diff_highlight=禁用比較語法高亮
config.git_max_diff_lines=Max Diff 線 （對於單個檔）
config.git_max_diff_line_characters=最大比較的字元 （單行）
config.git_max_diff_files=Max Diff 檔 （顯示）
config.git_gc_args=GC 參數
config.git_migrate_timeout=遷移逾時
config.git_mirror_timeout=鏡像更新超時
config.git_clone_timeout=Clone 作業逾時
config.git_pull_timeout=Pull 作業逾時
config.git_gc_timeout=GC 作業逾時

config.log_config=日誌組態
config.log_mode=日誌模式
config.own_named_logger=具名日誌記錄器
config.routes_to_default_logger=路由到預設日誌記錄器
config.go_log=使用 Go 日誌 (重新導向到預設)
config.router_log_mode=路由日誌模式
config.disabled_logger=已停用
config.access_log_mode=存取日誌模式
config.access_log_template=範本
config.xorm_log_mode=XORM 日誌模式
config.xorm_log_sql=記錄 SQL

monitor.cron=Cron 任務
monitor.name=任務名稱
monitor.schedule=任務安排
monitor.next=下次執行時間
monitor.previous=上次執行時間
monitor.execute_times=執行次數
monitor.process=執行中的處理程序
monitor.desc=描述
monitor.start=開始時間
monitor.execute_time=已執行時間
monitor.process.cancel=結束處理程序
monitor.process.cancel_desc=結束處理程序可能造成資料遺失
monitor.process.cancel_notices=結束: <strong>%s</strong>?
monitor.queues=佇列
monitor.queue=佇列: %s
monitor.queue.name=名稱
monitor.queue.type=類型
monitor.queue.exemplar=型別
monitor.queue.numberworkers=工作者數量
monitor.queue.maxnumberworkers=最大工作者數量
monitor.queue.review=檢視組態
monitor.queue.review_add=檢視/新增工作者
monitor.queue.configuration=初始組態
monitor.queue.nopool.title=沒有工作者集區
monitor.queue.nopool.desc=此佇列包裝著其它佇列，且本身沒有工作者集區。
monitor.queue.wrapped.desc=一個被包裝的佇列包裝著一個緩慢啟動的佇列，在 Channel 中緩衝請求。它本身沒有工作者集區。
monitor.queue.persistable-channel.desc=一個持久性的 Channel 包裝著兩個列隊。一個擁有自己工作者集區的 Channel 佇列，另一個是 Level 佇列用於先前關閉後持續的請求。它本身沒有工作者集區。
monitor.queue.pool.timeout=逾時
monitor.queue.pool.addworkers.title=新增工作者
monitor.queue.pool.addworkers.submit=新增工作者
monitor.queue.pool.addworkers.desc=加入工作者到此集區並選擇性設定逾時。如果您設定了逾時，這些工作者在逾時後會從集區移除。
monitor.queue.pool.addworkers.numberworkers.placeholder=工作者數量
monitor.queue.pool.addworkers.timeout.placeholder=設定為 0 則永不逾時
monitor.queue.pool.addworkers.mustnumbergreaterzero=要加入的工作者數量必須大於 0
monitor.queue.pool.addworkers.musttimeoutduration=逾時必須為 Go 語言時間長度表達式。例如 5m 或 0
monitor.queue.pool.flush.title=清除佇列
monitor.queue.pool.flush.desc=清除將會加入一個工作者，它會在佇列為空或逾時後中止佇列。
monitor.queue.pool.flush.submit=加入清除者
monitor.queue.pool.flush.added=加入了清除者到 %[1]s

monitor.queue.settings.title=集區設定
monitor.queue.settings.desc=集區會動態成長以對應它的工作者佇列阻塞。這些變更不會影響目前的工作者群組。
monitor.queue.settings.timeout=增加逾時時間
monitor.queue.settings.timeout.placeholder=目前 %[1]v
monitor.queue.settings.timeout.error=逾時必須為 Go 語言時間長度表達式。例如 5m 或 0
monitor.queue.settings.numberworkers=增加工作者數量
monitor.queue.settings.numberworkers.placeholder=目前 %[1]d
monitor.queue.settings.numberworkers.error=要加入的工作者數量必須大於等於 0
monitor.queue.settings.maxnumberworkers=最大工作者數量
monitor.queue.settings.maxnumberworkers.placeholder=目前 %[1]d
monitor.queue.settings.maxnumberworkers.error=最大工作者數量必須是數字
monitor.queue.settings.submit=更新設定
monitor.queue.settings.changed=已更新設定
monitor.queue.settings.blocktimeout=目前的阻塞逾時時間
monitor.queue.settings.blocktimeout.value=%[1]v

monitor.queue.pool.none=此佇列沒有集區
monitor.queue.pool.added=已加入工作者群組
monitor.queue.pool.max_changed=已更改最大工作者數量
monitor.queue.pool.workers.title=活動中的工作者群組
monitor.queue.pool.workers.none=沒有工作者群組。
monitor.queue.pool.cancel=結束工作者群組
monitor.queue.pool.cancelling=正在結束工作者群組
monitor.queue.pool.cancel_notices=要結束這 %s 個工作者嗎？
monitor.queue.pool.cancel_desc=讓佇列沒有任何工作者群組可能造成請求永久阻塞。

notices.system_notice_list=系統提示
notices.view_detail_header=查看提示細節
notices.actions=操作
notices.select_all=選取全部
notices.deselect_all=取消所有選取
notices.inverse_selection=反向選取
notices.delete_selected=刪除選取項
notices.delete_all=刪除所有提示
notices.type=提示類型
notices.type_1=儲存庫
notices.type_2=任務
notices.desc=描述
notices.op=操作
notices.delete_success=已刪除系統提示。

[action]
create_repo=建立了儲存庫 <a href="%s">%s</a>
rename_repo=重新命名儲存庫 <code>%[1]s</code> 為 <a href="%[2]s">%[3]s</a>
commit_repo=推送了 <a href="%[1]s/src/branch/%[2]s">%[3]s</a> 到 <a href="%[1]s">%[4]s</a>
create_issue=`建立了問題 <a href="%s/issues/%s">%s#%[2]s</a>`
close_issue=`關閉了問題 <a href="%s/issues/%s">%s#%[2]s</a>`
reopen_issue=`重新開放了問題 <a href="%s/issues/%s">%s#%[2]s</a>`
create_pull_request=`建立了合併請求 <a href="%s/pulls/%s">%s#%[2]s</a>`
close_pull_request=`已關閉合併請求 <a href="%s/pulls/%s">%s#%[2]s</a>`
reopen_pull_request=`已重新開啟合併請求 <a href="%s/pulls/%s">%s#%[2]s</a>`
comment_issue=`在問題上留言 <a href="%s/issues/%s">%s#%[2]s</a>`
comment_pull=`在合併請求上留言 <a href="%s/pulls/%s">%s#%[2]s</a>`
merge_pull_request=`合併了合併請求 <a href="%s/pulls/%s">%s#%[2]s</a>`
transfer_repo=將儲存庫 <code>%s</code> 轉移至 <a href="%s">%s</a>
push_tag=推送了標籤 <a href="%s/src/tag/%s">%[2]s</a> 到 <a href="%[1]s">%[3]s</a>
delete_tag=刪除了 <a href="%[1]s">%[3]s</a> 的標籤 %[2]s
delete_branch=刪除了 <a href="%[1]s">%[3]s</a> 的 %[2]s 分支
compare_branch=比較
compare_commits=比較 %d 提交
compare_commits_general=比較提交
mirror_sync_push=從鏡像同步了 <a href="%[1]s/src/%[2]s">%[3]s</a> 的提交到 <a href="%[1]s">%[4]s</a>
mirror_sync_create=從鏡像同步了新參考 <a href="%s/src/%s">%[2]s</a> 到 <a href="%[1]s">%[3]s</a>
mirror_sync_delete=從鏡像同步並從 <a href="%[1]s">%[3]s</a> 刪除了參考 <code>%[2]s</code>
approve_pull_request=`核可了 <a href="%s/pulls/%s">%s#%[2]s</a>`
reject_pull_request=`建議變更 <a href="%s/pulls/%s">%s#%[2]s</a>`
publish_release=`發佈了 <a href="%[1]s">%[3]s</a> 的<a href="%s/releases/tag/%s">「%[4]s」</a>`
review_dismissed=`取消了 <b>%[4]s</b> 對 <a href="%[1]s/pulls/%[2]s">%[3]s#%[2]s</a> 的審核`
review_dismissed_reason=原因：
create_branch=建立了分支 <a href="%[1]s/src/branch/%[2]s">%[3]s</a> 於 <a href="%[1]s">%[4]s</a>

[tool]
ago=%s前
from_now=%s之後
now=現在
future=未來
1s=1 秒
1m=1 分鐘
1h=1 小時
1d=1 天
1w=1 週
1mon=1 個月
1y=1 年
seconds=%d 秒
minutes=%d 分鐘
hours=%d 小時
days=%d 天
weeks=%d 週
months=%d 個月
years=%d 年
raw_seconds=秒
raw_minutes=分鐘

[dropzone]
default_message=拖放檔案或是點擊此處上傳。
invalid_input_type=您無法上傳此類型的檔案
file_too_big=檔案大小({{filesize}} MB) 超過了最大允許大小({{maxFilesize}} MB)
remove_file=移除文件

[notification]
notifications=通知
unread=未讀
read=已讀
no_unread=沒有未讀通知
no_read=沒有通知
pin=固定通知
mark_as_read=標記為已讀
mark_as_unread=標記為未讀
mark_all_as_read=標記所有為已讀

[gpg]
default_key=使用預設金鑰簽署
error.extract_sign=無法提取簽署
error.generate_hash=無法產生提交的雜湊值
error.no_committer_account=提交者的電子信箱沒有連結到任何帳戶
error.no_gpg_keys_found=沒有發現已知的金鑰在資料庫的簽署中
error.not_signed_commit=未簽名的提交
error.failed_retrieval_gpg_keys=找不到任何與該提交者帳戶相關的金鑰
error.probable_bad_signature=警告！雖然資料庫中有此 ID 的金鑰，但此提交未通過它的驗證！此提交是有疑慮的。
error.probable_bad_default_signature=警告！雖然預設金鑰擁有此 ID，但此提交未通過它的驗證！此提交是有疑慮的。

[units]
error.no_unit_allowed_repo=您未被允許存取此儲存庫的任何區域。
error.unit_not_allowed=您未被允許訪問此儲存庫區域

